---
title: Preface
---

*To Eric Eldred—whose work first drew me to this cause, and for whom it continues still.*

***

**At the end** of his review of my first book, _Code: And Other Laws of Cyberspace_, David Pogue, a brilliant writer and author of countless technical and computer-related texts, wrote this:

> Unlike actual law, Internet software has no capacity to punish.
It doesn't affect people who aren't online (and only a tiny minority of the world population is). And if you don't like the Internet's system, you can always flip off the modem.[^1]

Pogue was skeptical of the core argument of the book—that software, or “code,” functioned as a kind of law—and his review suggested the happy thought that if life in cyberspace got bad, we could always “drizzle, drazzle, druzzle, drome”-like simply flip a switch and be back home.
Turn off the modem, unplug the computer, and any troubles that exist in _that_ space wouldn't “affect” us anymore.

Pogue might have been right in 1999—I'm skeptical, but maybe.
But even if he was right then, the point is not right now: _Free Culture_ is about the troubles the Internet causes even after the modem is turned off.
It is an argument about how the battles that now rage regarding life on-line have fundamentally affected “people who aren't online.”
There is no switch that will insulate us from the Internet's effect.

But unlike _Code_, the argument here is not much about the Internet itself.
It is instead about the consequence of the Internet to a part of our tradition that is much more fundamental, and, as hard as this is for a geek-wanna-be to admit, much more important.

That tradition is the way our culture gets made.
As I explain in the pages that follow, we come from a tradition of “free culture”—not “free” as in “free beer” (to borrow a phrase from the founder of the free-software movement[^2]), but “free” as in “free speech,” “free markets,” “free trade,” “free enterprise,” “free will,” and “free elections.”
A free culture supports and protects creators and innovators.
It does this directly by granting intellectual property rights.
But it does so indirectly by limiting the reach of those rights, to guarantee that follow-on creators and innovators remain _as free as possible_ from the control of the past.
A free culture is not a culture without property, just as a free market is not a market in which everything is free.
The opposite of a free culture is a “permission culture”—a culture in which creators get to create only with the permission of the powerful, or of creators from the past.

If we understood this change, I believe we would resist it. Not “we” on the Left or “you” on the Right, but we who have no stake in the particular industries of culture that defined the twentieth century.
Whether you are on the Left or the Right, if you are in this sense disinterested, then the story I tell here will trouble you.
For the changes I describe affect values that both sides of our political culture deem fundamental.

We saw a glimpse of this bipartisan outrage in the early summer of 2003\. As the FCC considered changes in media ownership rules that would relax limits on media concentration, an extraordinary coalition generated more than 700,000 letters to the FCC opposing the change.
As William Safire described marching “uncomfortably alongside CodePink Women for Peace and the National Rifle Association, between liberal Olympia Snowe and conservative Ted Stevens,” he formulated perhaps most simply just what was at stake: the concentration of power.
And as he asked,

> Does that sound unconservative?
Not to me. The concentration of power—political, corporate, media, cultural—should be anathema to conservatives.
The diffusion of power through local control, thereby encouraging individual participation, is the essence of federalism and the greatest expression of democracy.[^3]

This idea is an element of the argument of _Free Culture_, though my focus is not just on the concentration of power produced by concentrations in ownership, but more importantly, if because less visibly, on the concentration of power produced by a radical change in the effective scope of the law.
The law is changing; that change is altering the way our culture gets made; that change should worry you—whether or not you care about the Internet, and whether you're on Safire's left or on his right.

**The inspiration** for the title and for much of the argument of this book comes from the work of Richard Stallman and the Free Software Foundation.
Indeed, as I reread Stallman's own work, especially the essays in _Free Software, Free Society_, I realize that all of the theoretical insights I develop here are insights Stallman described decades ago.
One could thus well argue that this work is “merely” derivative.

I accept that criticism, if indeed it is a criticism.
The work of a lawyer is always derivative, and I mean to do nothing more in this book than to remind a culture about a tradition that has always been its own.
Like Stallman, I defend that tradition on the basis of values.
Like Stallman, I believe those are the values of freedom.
And like Stallman, I believe those are values of our past that will need to be defended in our future.
A free culture has been our past, but it will only be our future if we change the path we are on right now.

Like Stallman's arguments for free software, an argument for free culture stumbles on a confusion that is hard to avoid, and even harder to understand.
A free culture is not a culture without property; it is not a culture in which artists don't get paid.
A culture without property, or in which creators can't get paid, is anarchy, not freedom.
Anarchy is not what I advance here.

Instead, the free culture that I defend in this book is a balance between anarchy and control.
A free culture, like a free market, is filled with property.
It is filled with rules of property and contract that get enforced by the state.
But just as a free market is perverted if its property becomes feudal, so too can a free culture be queered by extremism in the property rights that define it. That is what I fear about our culture today.
It is against that extremism that this book is written.

[^1]: David Pogue, “Don't Just Chat, Do Something,” *New York Times*, 30 January 2000.

[^2]: Richard M. Stallman, *Free Software, Free Societies* 57 (Joshua Gay, ed. 2002).

[^3]: William Safire, “The Great Media Gulp,” *New York Times*, 22 May 2003.