---
title: Puzzles
---
## Chimera

**In a well-known** short story by H. G. Wells, a mountain climber named Nunez trips (literally, down an ice slope) into an unknown and isolated valley in the Peruvian Andes.[^154]
The valley is extraordinarily beautiful, with “sweet water, pasture, an even climate, slopes of rich brown soil with tangles of a shrub that bore an excellent fruit.”
But the villagers are all blind.
Nunez takes this as an opportunity.
“In the Country of the Blind,” he tells himself, “the One-Eyed Man is King.”
So he resolves to live with the villagers to explore life as a king.

Things don't go quite as he planned.
He tries to explain the idea of sight to the villagers.
They don't understand.
He tells them they are “blind.”
They don't have the word _blind_.
They think he's just thick.
Indeed, as they increasingly notice the things he can't do (hear the sound of grass being stepped on, for example), they increasingly try to control him.
He, in turn, becomes increasingly frustrated.
“‘You don't understand,' he cried, in a voice that was meant to be great and resolute, and which broke. ‘You are blind and I can see. Leave me alone!’”

The villagers don't leave him alone.
Nor do they see (so to speak) the virtue of his special power.
Not even the ultimate target of his affection, a young woman who to him seems “the most beautiful thing in the whole of creation,” understands the beauty of sight.
Nunez's description of what he sees “seemed to her the most poetical of fancies, and she listened to his description of the stars and the mountains and her own sweet white-lit beauty as though it was a guilty indulgence.” “She did not believe,” Wells tells us, and “she could only half understand, but she was mysteriously delighted.”

When Nunez announces his desire to marry his “mysteriously delighted” love, the father and the village object.
“You see, my dear,” her father instructs, “he's an idiot.
He has delusions.
He can't do anything right.”
They take Nunez to the village doctor.

After a careful examination, the doctor gives his opinion.
“His brain is affected,” he reports.
“What affects it?” the father asks.
“Those queer things that are called the eyes … are diseased … in such a way as to affect his brain.”

The doctor continues: “I think I may say with reasonable certainty that in order to cure him completely, all that we need to do is a simple and easy surgical operation—namely, to remove these irritant bodies [the eyes].”

“Thank Heaven for science!” says the father to the doctor.
They inform Nunez of this condition necessary for him to be allowed his bride.
(You'll have to read the original to learn what happens in the end.
I believe in free culture, but never in giving away the end of a story.)

**It sometimes** happens that the eggs of twins fuse in the mother's womb.
That fusion produces a “chimera.”
A chimera is a single creature with two sets of DNA.
The DNA in the blood, for example, might be different from the DNA of the skin.
This possibility is an underused plot for murder mysteries.
“But the DNA shows with 100 percent certainty that she was not the person whose blood was at the scene…”

Before I had read about chimeras, I would have said they were impossible.
A single person can't have two sets of DNA.
The very idea of DNA is that it is the code of an individual.
Yet in fact, not only can two individuals have the same set of DNA (identical twins), but one person can have two different sets of DNA (a chimera). Our understanding of a “person” should reflect this reality.

The more I work to understand the current struggle over copyright and culture, which I've sometimes called unfairly, and sometimes not unfairly enough, “the copyright wars,” the more I think we're dealing with a chimera.
For example, in the battle over the question “What is p2p file sharing?” both sides have it right, and both sides have it wrong.
One side says, “File sharing is just like two kids taping each others' records—the sort of thing we've been doing for the last thirty years without any question at all.”
That's true, at least in part.
When I tell my best friend to try out a new CD that I've bought, but rather than just send the CD, I point him to my p2p server, that is, in all relevant respects, just like what every executive in every recording company no doubt did as a kid: sharing music.

But the description is also false in part.
For when my p2p server is on a p2p network through which anyone can get access to my music, then sure, my friends can get access, but it stretches the meaning of “friends” beyond recognition to say “my ten thousand best friends” can get access.
Whether or not sharing my music with my best friend is what “we have always been allowed to do,” we have not always been allowed to share music with “our ten thousand best friends.”

Likewise, when the other side says, “File sharing is just like walking into a Tower Records and taking a CD off the shelf and walking out with it,” that's true, at least in part.
If, after Lyle Lovett (finally) releases a new album, rather than buying it, I go to Kazaa and find a free copy to take, that is very much like stealing a copy from Tower.

But it is not quite stealing from Tower.
After all, when I take a CD from Tower Records, Tower has one less CD to sell.
And when I take a CD from Tower Records, I get a bit of plastic and a cover, and something to show on my shelves.
(And, while we're at it, we could also note that when I take a CD from Tower Records, the maximum fine that might be imposed on me, under California law, at least, is $1,000\. According to the RIAA, by contrast, if I download a ten-song CD, I'm liable for $1,500,000 in damages.)

The point is not that it is as neither side describes.
The point is that it is both—both as the RIAA describes it and as Kazaa describes it. It is a chimera.
And rather than simply denying what the other side asserts, we need to begin to think about how we should respond to this chimera.
What rules should govern it?

We could respond by simply pretending that it is not a chimera.
We could, with the RIAA, decide that every act of file sharing should be a felony.
We could prosecute families for millions of dollars in damages just because file sharing occurred on a family computer.
And we can get universities to monitor all computer traffic to make sure that no computer is used to commit this crime.
These responses might be extreme, but each of them has either been proposed or actually implemented.[^155]

Alternatively, we could respond to file sharing the way many kids act as though we've responded.
We could totally legalize it. Let there be no copyright liability, either civil or criminal, for making copyrighted content available on the Net.
Make file sharing like gossip: regulated, if at all, by social norms but not by law.

Either response is possible.
I think either would be a mistake.
Rather than embrace one of these two extremes, we should embrace something that recognizes the truth in both.
And while I end this book with a sketch of a system that does just that, my aim in the next chapter is to show just how awful it would be for us to adopt the zero-tolerance extreme.
I believe _either_ extreme would be worse than a reasonable alternative.
But I believe the zero-tolerance solution would be the worse of the two extremes.

Yet zero tolerance is increasingly our government's policy.
In the middle of the chaos that the Internet has created, an extraordinary land grab is occurring.
The law and technology are being shifted to give content holders a kind of control over our culture that they have never had before.
And in this extremism, many an opportunity for new innovation and new creativity will be lost.

I'm not talking about the opportunities for kids to “steal” music.
My focus instead is the commercial and cultural innovation that this war will also kill.
We have never seen the power to innovate spread so broadly among our citizens, and we have just begun to see the innovation that this power will unleash.
Yet the Internet has already seen the passing of one cycle of innovation around technologies to distribute content.
The law is responsible for this passing.
As the vice president for global public policy at one of these new innovators, eMusic.com, put it when criticizing the DMCA's added protection for copyrighted material,

> eMusic opposes music piracy.
We are a distributor of copyrighted material, and we want to protect those rights.
>
> But building a technology fortress that locks in the clout of the major labels is by no means the only way to protect copyright interests, nor is it necessarily the best.
It is simply too early to answer that question.
Market forces operating naturally may very well produce a totally different industry model.
>
> This is a critical point.
The choices that industry sectors make with respect to these systems will in many ways directly shape the market for digital media and the manner in which digital media are distributed.
This in turn will directly influence the options that are available to consumers, both in terms of the ease with which they will be able to access digital media and the equipment that they will require to do so. Poor choices made this early in the game will retard the growth of this market, hurting everyone's interests.[^156]

In April 2001, eMusic.com was purchased by Vivendi Universal, one of “the major labels.”
Its position on these matters has now changed.

Reversing our tradition of tolerance now will not merely quash piracy.
It will sacrifice values that are important to this culture, and will kill opportunities that could be extraordinarily valuable.

<span id="c12"></span>

## Harms

**To fight** “piracy,” to protect “property,” the content industry has launched a war.
Lobbying and lots of campaign contributions have now brought the government into this war.
As with any war, this one will have both direct and collateral damage.
As with any war of prohibition, these damages will be suffered most by our own people.

My aim so far has been to describe the consequences of this war, in particular, the consequences for “free culture.”
But my aim now is to extend this description of consequences into an argument.
Is this war justified?

In my view, it is not.
There is no good reason why this time, for the first time, the law should defend the old against the new, just when the power of the property called “intellectual property” is at its greatest in our history.

Yet “common sense” does not see it this way.
Common sense is still on the side of the Causbys and the content industry.
The extreme claims of control in the name of property still resonate; the uncritical rejection of “piracy” still has play.

There will be many consequences of continuing this war.
I want to describe just three.
All three might be said to be unintended.
I am quite confident the third is unintended.
I'm less sure about the first two.
The first two protect modern RCAs, but there is no Howard Armstrong in the wings to fight today's monopolists of culture.

### Constraining Creators

In the next ten years we will see an explosion of digital technologies.
These technologies will enable almost anyone to capture and share content.
Capturing and sharing content, of course, is what humans have done since the dawn of man.
It is how we learn and communicate.
But capturing and sharing through digital technology is different.
The fidelity and power are different.
You could send an e-mail telling someone about a joke you saw on Comedy Central, or you could send the clip.
You could write an essay about the inconsistencies in the arguments of the politician you most love to hate, or you could make a short film that puts statement against statement.
You could write a poem to express your love, or you could weave together a string—a mash-up—of songs from your favorite artists in a collage and make it available on the Net.

This digital “capturing and sharing” is in part an extension of the capturing and sharing that has always been integral to our culture, and in part it is something new.
It is continuous with the Kodak, but it explodes the boundaries of Kodak-like technologies.
The technology of digital “capturing and sharing” promises a world of extraordinarily diverse creativity that can be easily and broadly shared.
And as that creativity is applied to democracy, it will enable a broad range of citizens to use technology to express and criticize and contribute to the culture all around.

Technology has thus given us an opportunity to do something with culture that has only ever been possible for individuals in small groups, isolated from others.
Think about an old man telling a story to a collection of neighbors in a small town.
Now imagine that same storytelling extended across the globe.

Yet all this is possible only if the activity is presumptively legal.
In the current regime of legal regulation, it is not.
Forget file sharing for a moment.
Think about your favorite amazing sites on the Net.
Web sites that offer plot summaries from forgotten television shows; sites that catalog cartoons from the 1960s; sites that mix images and sound to criticize politicians or businesses; sites that gather newspaper articles on remote topics of science or culture.
There is a vast amount of creative work spread across the Internet.
But as the law is currently crafted, this work is presumptively illegal.

That presumption will increasingly chill creativity, as the examples of extreme penalties for vague infringements continue to proliferate.
It is impossible to get a clear sense of what's allowed and what's not, and at the same time, the penalties for crossing the line are astonishingly harsh.
The four students who were threatened by the RIAA (Jesse Jordan of chapter 3 was just one) were threatened with a $98 billion lawsuit for building search engines that permitted songs to be copied.
Yet WorldCom—which defrauded investors of $11 billion, resulting in a loss to investors in market capitalization of over $200 billion—received a fine of a mere $750 million.[^157]
And under legislation being pushed in Congress right now, a doctor who negligently removes the wrong leg in an operation would be liable for no more than $250,000 in damages for pain and suffering.[^158]
Can common sense recognize the absurdity in a world where the maximum fine for downloading two songs off the Internet is more than the fine for a doctor's negligently butchering a patient?

The consequence of this legal uncertainty, tied to these extremely high penalties, is that an extraordinary amount of creativity will either never be exercised, or never be exercised in the open.
We drive this creative process underground by branding the modern-day Walt Disneys “pirates.”
We make it impossible for businesses to rely upon a public domain, because the boundaries of the public domain are designed to be unclear.
It never pays to do anything except pay for the right to create, and hence only those who can pay are allowed to create.
As was the case in the Soviet Union, though for very different reasons, we will begin to see a world of underground art—not because the message is necessarily political, or because the subject is controversial, but because the very act of creating the art is legally fraught.
Already, exhibits of “illegal art” tour the United States.[^159]
In what does their “illegality” consist?
In the act of mixing the culture around us with an expression that is critical or reflective.

Part of the reason for this fear of illegality has to do with the changing law.
I described that change in detail in chapter 10\. But an even bigger part has to do with the increasing ease with which infractions can be tracked.
As users of file-sharing systems discovered in 2002, it is a trivial matter for copyright owners to get courts to order Internet service providers to reveal who has what content.
It is as if your cassette tape player transmitted a list of the songs that you played in the privacy of your own home that anyone could tune into for whatever reason they chose.

Never in our history has a painter had to worry about whether his painting infringed on someone else's work; but the modern-day painter, using the tools of Photoshop, sharing content on the Web, must worry all the time.
Images are all around, but the only safe images to use in the act of creation are those purchased from Corbis or another image farm.
And in purchasing, censoring happens.
There is a free market in pencils; we needn't worry about its effect on creativity.
But there is a highly regulated, monopolized market in cultural icons; the right to cultivate and transform them is not similarly free.

Lawyers rarely see this because lawyers are rarely empirical.
As I described in chapter 7, in response to the story about documentary filmmaker Jon Else, I have been lectured again and again by lawyers who insist Else's use was fair use, and hence I am wrong to say that the law regulates such a use.

But fair use in America simply means the right to hire a lawyer to defend your right to create.
And as lawyers love to forget, our system for defending rights such as fair use is astonishingly bad—in practically every context, but especially here.
It costs too much, it delivers too slowly, and what it delivers often has little connection to the justice underlying the claim.
The legal system may be tolerable for the very rich.
For everyone else, it is an embarrassment to a tradition that prides itself on the rule of law.

Judges and lawyers can tell themselves that fair use provides adequate “breathing room” between regulation by the law and the access the law should allow.
But it is a measure of how out of touch our legal system has become that anyone actually believes this.
The rules that publishers impose upon writers, the rules that film distributors impose upon filmmakers, the rules that newspapers impose upon journalists—these are the real laws governing creativity.
And these rules have little relationship to the “law” with which judges comfort themselves.

For in a world that threatens $150,000 for a single willful infringement of a copyright, and which demands tens of thousands of dollars to even defend against a copyright infringement claim, and which would never return to the wrongfully accused defendant anything of the costs she suffered to defend her right to speak—in that world, the astonishingly broad regulations that pass under the name “copyright” silence speech and creativity.
And in that world, it takes a studied blindness for people to continue to believe they live in a culture that is free.

As Jed Horovitz, the businessman behind Video Pipeline, said to me,

> We're losing [creative] opportunities right and left.
Creative people are being forced not to express themselves.
Thoughts are not being expressed.
And while a lot of stuff may [still] be created, it still won't get distributed.
Even if the stuff gets made … you're not going to get it distributed in the mainstream media unless you've got a little note from a lawyer saying, “This has been cleared.”
You're not even going to get it on PBS without that kind of permission.
That's the point at which they control it.

### Constraining Innovators

The story of the last section was a crunchy-lefty story—creativity quashed, artists who can't speak, yada yada yada.
Maybe that doesn't get you going.
Maybe you think there's enough weird art out there, and enough expression that is critical of what seems to be just about everything.
And if you think that, you might think there's little in this story to worry you.

But there's an aspect of this story that is not lefty in any sense.
Indeed, it is an aspect that could be written by the most extreme pro-market ideologue.
And if you're one of these sorts (and a special one at that, 188 pages into a book like this), then you can see this other aspect by substituting “free market” every place I've spoken of “free culture.”
The point is the same, even if the interests affecting culture are more fundamental.

The charge I've been making about the regulation of culture is the same charge free marketers make about regulating markets.
Everyone, of course, concedes that some regulation of markets is necessary—at a minimum, we need rules of property and contract, and courts to enforce both.
Likewise, in this culture debate, everyone concedes that at least some framework of copyright is also required.
But both perspectives vehemently insist that just because some regulation is good, it doesn't follow that more regulation is better.
And both perspectives are constantly attuned to the ways in which regulation simply enables the powerful industries of today to protect themselves against the competitors of tomorrow.

This is the single most dramatic effect of the shift in regulatory strategy that I described in chapter 10\. The consequence of this massive threat of liability tied to the murky boundaries of copyright law is that innovators who want to innovate in this space can safely innovate only if they have the sign-off from last generation's dominant industries.
That lesson has been taught through a series of cases that were designed and executed to teach venture capitalists a lesson.
That lesson—what former Napster CEO Hank Barry calls a “nuclear pall” that has fallen over the Valley—has been learned.

Consider one example to make the point, a story whose beginning I told in _The Future of Ideas_ and which has progressed in a way that even I (pessimist extraordinaire) would never have predicted.

In 1997, Michael Roberts launched a company called MP3.com.
MP3.com was keen to remake the music business.
Their goal was not just to facilitate new ways to get access to content.
Their goal was also to facilitate new ways to create content.
Unlike the major labels, MP3.com offered creators a venue to distribute their creativity, without demanding an exclusive engagement from the creators.

To make this system work, however, MP3.com needed a reliable way to recommend music to its users.
The idea behind this alternative was to leverage the revealed preferences of music listeners to recommend new artists.
If you like Lyle Lovett, you're likely to enjoy Bonnie Raitt.
And so on.

This idea required a simple way to gather data about user preferences.
MP3.com came up with an extraordinarily clever way to gather this preference data.
In January 2000, the company launched a service called my.mp3.com.
Using software provided by MP3.com, a user would sign into an account and then insert into her computer a CD. The software would identify the CD, and then give the user access to that content.
So, for example, if you inserted a CD by Jill Sobule, then wherever you were—at work or at home—you could get access to that music once you signed into your account.
The system was therefore a kind of music-lockbox.

No doubt some could use this system to illegally copy content.
But that opportunity existed with or without MP3.com.
The aim of the my.mp3.com service was to give users access to their own content, and as a by-product, by seeing the content they already owned, to discover the kind of content the users liked.

To make this system function, however, MP3.com needed to copy 50,000 CDs to a server.
(In principle, it could have been the user who uploaded the music, but that would have taken a great deal of time, and would have produced a product of questionable quality.)
It therefore purchased 50,000 CDs from a store, and started the process of making copies of those CDs.
Again, it would not serve the content from those copies to anyone except those who authenticated that they had a copy of the CD they wanted to access.
So while this was 50,000 copies, it was 50,000 copies directed at giving customers something they had already bought.

Nine days after MP3.com launched its service, the five major labels, headed by the RIAA, brought a lawsuit against MP3.com.
MP3.com settled with four of the five.
Nine months later, a federal judge found MP3.com to have been guilty of willful infringement with respect to the fifth.
Applying the law as it is, the judge imposed a fine against MP3.com of $118 million.
MP3.com then settled with the remaining plaintiff, Vivendi Universal, paying over $54 million.
Vivendi purchased MP3.com just about a year later.

That part of the story I have told before.
Now consider its conclusion.

After Vivendi purchased MP3.com, Vivendi turned around and filed a malpractice lawsuit against the lawyers who had advised it that they had a good faith claim that the service they wanted to offer would be considered legal under copyright law.
This lawsuit alleged that it should have been obvious that the courts would find this behavior illegal; therefore, this lawsuit sought to punish any lawyer who had dared to suggest that the law was less restrictive than the labels demanded.

The clear purpose of this lawsuit (which was settled for an unspecified amount shortly after the story was no longer covered in the press) was to send an unequivocal message to lawyers advising clients in this space: It is not just your clients who might suffer if the content industry directs its guns against them.
It is also you.
So those of you who believe the law should be less restrictive should realize that such a view of the law will cost you and your firm dearly.

This strategy is not just limited to the lawyers.
In April 2003, Universal and EMI brought a lawsuit against Hummer Winblad, the venture capital firm (VC) that had funded Napster at a certain stage of its development, its cofounder (John Hummer), and general partner (Hank Barry).[^160]
The claim here, as well, was that the VC should have recognized the right of the content industry to control how the industry should develop.
They should be held personally liable for funding a company whose business turned out to be beyond the law.
Here again, the aim of the lawsuit is transparent: Any VC now recognizes that if you fund a company whose business is not approved of by the dinosaurs, you are at risk not just in the marketplace, but in the courtroom as well.
Your investment buys you not only a company, it also buys you a lawsuit.
So extreme has the environment become that even car manufacturers are afraid of technologies that touch content.
In an article in _Business 2.0_, Rafe Needleman describes a discussion with BMW:

> I asked why, with all the storage capacity and computer power in the car, there was no way to play MP3 files.
I was told that BMW engineers in Germany had rigged a new vehicle to play MP3s via the car's built-in sound system, but that the company's marketing and legal departments weren't comfortable with pushing this forward for release stateside.
Even today, no new cars are sold in the United States with bona fide MP3 players… [^161]

This is the world of the mafia—filled with “your money or your life” offers, governed in the end not by courts but by the threats that the law empowers copyright holders to exercise.
It is a system that will obviously and necessarily stifle new innovation.
It is hard enough to start a company.
It is impossibly hard if that company is constantly threatened by litigation.

The point is not that businesses should have a right to start illegal enterprises.
The point is the definition of “illegal.”
The law is a mess of uncertainty.
We have no good way to know how it should apply to new technologies.
Yet by reversing our tradition of judicial deference, and by embracing the astonishingly high penalties that copyright law imposes, that uncertainty now yields a reality which is far more conservative than is right.
If the law imposed the death penalty for parking tickets, we'd not only have fewer parking tickets, we'd also have much less driving.
The same principle applies to innovation.
If innovation is constantly checked by this uncertain and unlimited liability, we will have much less vibrant innovation and much less creativity.

The point is directly parallel to the crunchy-lefty point about fair use.
Whatever the “real” law is, realism about the effect of law in both contexts is the same.
This wildly punitive system of regulation will systematically stifle creativity and innovation.
It will protect some industries and some creators, but it will harm industry and creativity generally.
Free market and free culture depend upon vibrant competition.
Yet the effect of the law today is to stifle just this kind of competition.
The effect is to produce an overregulated culture, just as the effect of too much control in the market is to produce an overregulated-regulated market.

The building of a permission culture, rather than a free culture, is the first important way in which the changes I have described will burden innovation.
A permission culture means a lawyer's culture—a culture in which the ability to create requires a call to your lawyer.
Again, I am not antilawyer, at least when they're kept in their proper place.
I am certainly not antilaw.
But our profession has lost the sense of its limits.
And leaders in our profession have lost an appreciation of the high costs that our profession imposes upon others.
The inefficiency of the law is an embarrassment to our tradition.
And while I believe our profession should therefore do everything it can to make the law more efficient, it should at least do everything it can to limit the reach of the law where the law is not doing any good.
The transaction costs buried within a permission culture are enough to bury a wide range of creativity.
Someone needs to do a lot of justifying to justify that result.

**The uncertainty** of the law is one burden on innovation.
There is a second burden that operates more directly.
This is the effort by many in the content industry to use the law to directly regulate the technology of the Internet so that it better protects their content.

The motivation for this response is obvious.
The Internet enables the efficient spread of content.
That efficiency is a feature of the Internet's design.
But from the perspective of the content industry, this feature is a “bug.”
The efficient spread of content means that content distributors have a harder time controlling the distribution of content.
One obvious response to this efficiency is thus to make the Internet less efficient.
If the Internet enables “piracy,” then, this response says, we should break the kneecaps of the Internet.

The examples of this form of legislation are many.
At the urging of the content industry, some in Congress have threatened legislation that would require computers to determine whether the content they access is protected or not, and to disable the spread of protected content.[^162]
Congress has already launched proceedings to explore a mandatory “broadcast flag” that would be required on any device capable of transmitting digital video (i.e., a computer), and that would disable the copying of any content that is marked with a broadcast flag.
Other members of Congress have proposed immunizing content providers from liability for technology they might deploy that would hunt down copyright violators and disable their machines.[^163]

In one sense, these solutions seem sensible.
If the problem is the code, why not regulate the code to remove the problem.
But any regulation of technical infrastructure will always be tuned to the particular technology of the day.
It will impose significant burdens and costs on the technology, but will likely be eclipsed by advances around exactly those requirements.

In March 2002, a broad coalition of technology companies, led by Intel, tried to get Congress to see the harm that such legislation would impose.[^164]
Their argument was obviously not that copyright should not be protected.
Instead, they argued, any protection should not do more harm than good.

**There is one** more obvious way in which this war has harmed innovation—again, a story that will be quite familiar to the free market crowd.

Copyright may be property, but like all property, it is also a form of regulation.
It is a regulation that benefits some and harms others.
When done right, it benefits creators and harms leeches.
When done wrong, it is regulation the powerful use to defeat competitors.

As I described in chapter 10, despite this feature of copyright as regulation, and subject to important qualifications outlined by Jessica Litman in her book _Digital Copyright_,[^165] overall this history of copyright is not bad.
As chapter 10 details, when new technologies have come along, Congress has struck a balance to assure that the new is protected from the old.
Compulsory, or statutory, licenses have been one part of that strategy.
Free use (as in the case of the VCR) has been another.

But that pattern of deference to new technologies has now changed with the rise of the Internet.
Rather than striking a balance between the claims of a new technology and the legitimate rights of content creators, both the courts and Congress have imposed legal restrictions that will have the effect of smothering the new to benefit the old.

The response by the courts has been fairly universal.[^166]
It has been mirrored in the responses threatened and actually implemented by Congress.
I won't catalog all of those responses here.[^167]
But there is one example that captures the flavor of them all.
This is the story of the demise of Internet radio.

As I described in chapter 4, when a radio station plays a song, the recording artist doesn't get paid for that “radio performance” unless he or she is also the composer.
So, for example if Marilyn Monroe had recorded a version of “Happy Birthday”—to memorialize her famous performance before President Kennedy at Madison Square Garden—then whenever that recording was played on the radio, the current copyright owners of “Happy Birthday” would get some money, whereas Marilyn Monroe would not.

The reasoning behind this balance struck by Congress makes some sense.
The justification was that radio was a kind of advertising.
The recording artist thus benefited because by playing her music, the radio station was making it more likely that her records would be purchased.
Thus, the recording artist got something, even if only indirectly.
Probably this reasoning had less to do with the result than with the power of radio stations: Their lobbyists were quite good at stopping any efforts to get Congress to require compensation to the recording artists.

Enter Internet radio.
Like regular radio, Internet radio is a technology to stream content from a broadcaster to a listener.
The broadcast travels across the Internet, not across the ether of radio spectrum.
Thus, I can “tune in” to an Internet radio station in Berlin while sitting in San Francisco, even though there's no way for me to tune in to a regular radio station much beyond the San Francisco metropolitan area.

This feature of the architecture of Internet radio means that there are potentially an unlimited number of radio stations that a user could tune in to using her computer, whereas under the existing architecture for broadcast radio, there is an obvious limit to the number of broadcasters and clear broadcast frequencies.
Internet radio could therefore be more competitive than regular radio; it could provide a wider range of selections.
And because the potential audience for Internet radio is the whole world, niche stations could easily develop and market their content to a relatively large number of users worldwide.
According to some estimates, more than eighty million users worldwide have tuned in to this new form of radio.

Internet radio is thus to radio what FM was to AM. It is an improvement potentially vastly more significant than the FM improvement over AM, since not only is the technology better, so, too, is the competition.
Indeed, there is a direct parallel between the fight to establish FM radio and the fight to protect Internet radio.
As one author describes Howard Armstrong's struggle to enable FM radio,

> An almost unlimited number of FM stations was possible in the shortwaves, thus ending the unnatural restrictions imposed on radio in the crowded longwaves.
If FM were freely developed, the number of stations would be limited only by economics and competition rather than by technical restrictions…
Armstrong likened the situation that had grown up in radio to that following the invention of the printing press, when governments and ruling interests attempted to control this new instrument of mass communications by imposing restrictive licenses on it. This tyranny was broken only when it became possible for men freely to acquire printing presses and freely to run them.
FM in this sense was as great an invention as the printing presses, for it gave radio the opportunity to strike off its shackles.[^168]

This potential for FM radio was never realized—not because Armstrong was wrong about the technology, but because he underestimated the power of “vested interests, habits, customs and legislation”[^169] to retard the growth of this competing technology.

Now the very same claim could be made about Internet radio.
For again, there is no technical limitation that could restrict the number of Internet radio stations.
The only restrictions on Internet radio are those imposed by the law.
Copyright law is one such law.
So the first question we should ask is, what copyright rules would govern Internet radio?

But here the power of the lobbyists is reversed.
Internet radio is a new industry.
The recording artists, on the other hand, have a very powerful lobby, the RIAA.
Thus when Congress considered the phenomenon of Internet radio in 1995, the lobbyists had primed Congress to adopt a different rule for Internet radio than the rule that applies to terrestrial radio.
While terrestrial radio does not have to pay our hypothetical Marilyn Monroe when it plays her hypothetical recording of “Happy Birthday” on the air, _Internet radio does_.
Not only is the law not neutral toward Internet radio—the law actually burdens Internet radio more than it burdens terrestrial radio.

This financial burden is not slight.
As Harvard law professor William Fisher estimates, if an Internet radio station distributed ad-free popular music to (on average) ten thousand listeners, twenty-four hours a day, the total artist fees that radio station would owe would be over $1 million a year.[^170]
A regular radio station broadcasting the same content would pay no equivalent fee.

The burden is not financial only.
Under the original rules that were proposed, an Internet radio station (but not a terrestrial radio station) would have to collect the following data from _every listening transaction_:

1. name of the service;
2. channel of the program (AM/FM stations use station ID);
3. type of program (archived/looped/live);
4. date of transmission;
5. time of transmission;
6. time zone of origination of transmission;
7. numeric designation of the place of the sound recording within the program;
8. duration of transmission (to nearest second);
9. sound recording title;
10. ISRC code of the recording;
11. release year of the album per copyright notice and in the case of compilation albums, the release year of the album and copyright date of the track;
12. featured recording artist;
13. retail album title;
14. recording label;
15. UPC code of the retail album;
16. catalog number;
17. copyright owner information;
18. musical genre of the channel or program (station format);
19. name of the service or entity;
20. channel or program;
21. date and time that the user logged in (in the user's time zone);
22. date and time that the user logged out (in the user's time zone);
23. time zone where the signal was received (user);
24. Unique User identifier;
25. the country in which the user received the transmissions.

The Librarian of Congress eventually suspended these reporting requirements, pending further study.
And he also changed the original rates set by the arbitration panel charged with setting rates.
But the basic difference between Internet radio and terrestrial radio remains: Internet radio has to pay a _type of copyright fee_ that terrestrial radio does not.

Why?
What justifies this difference?
Was there any study of the economic consequences from Internet radio that would justify these differences?
Was the motive to protect artists against piracy?

In a rare bit of candor, one RIAA expert admitted what seemed obvious to everyone at the time.
As Alex Alben, vice president for Public Policy at Real Networks, told me,

> The RIAA, which was representing the record labels, presented some testimony about what they thought a willing buyer would pay to a willing seller, and it was much higher.
It was ten times higher than what radio stations pay to perform the same songs for the same period of time.
And so the attorneys representing the webcasters asked the RIAA, …
“How do you come up with a rate that's so much higher?
Why is it worth more than radio?
Because here we have hundreds of thousands of webcasters who want to pay, and that should establish the market rate, and if you set the rate so high, you're going to drive the small webcasters out of business…”
>
> And the RIAA experts said, “Well, we don't really model this as an industry with thousands of webcasters, _we think it should be an industry with, you know, five or seven big players who can pay a high rate and it's a stable, predictable market_.” (Emphasis added.)

Translation: The aim is to use the law to eliminate competition, so that this platform of potentially immense competition, which would cause the diversity and range of content available to explode, would not cause pain to the dinosaurs of old.
There is no one, on either the right or the left, who should endorse this use of the law.
And yet there is practically no one, on either the right or the left, who is doing anything effective to prevent it.

### Corrupting Citizens

Overregulation stifles creativity.
It smothers innovation.
It gives dinosaurs a veto over the future.
It wastes the extraordinary opportunity for a democratic creativity that digital technology enables.

In addition to these important harms, there is one more that was important to our forebears, but seems forgotten today.
Overregulation corrupts citizens and weakens the rule of law.

The war that is being waged today is a war of prohibition.
As with every war of prohibition, it is targeted against the behavior of a very large number of citizens.
According to _The New York Times_, 43 million Americans downloaded music in May 2002.[^171]
According to the RIAA, the behavior of those 43 million Americans is a felony.
We thus have a set of rules that transform 20 percent of America into criminals.
As the RIAA launches lawsuits against not only the Napsters and Kazaas of the world, but against students building search engines, and increasingly against ordinary users downloading content, the technologies for sharing will advance to further protect and hide illegal use.
It is an arms race or a civil war, with the extremes of one side inviting a more extreme response by the other.

The content industry's tactics exploit the failings of the American legal system.
When the RIAA brought suit against Jesse Jordan, it knew that in Jordan it had found a scapegoat, not a defendant.
The threat of having to pay either all the money in the world in damages ($15,000,000) or almost all the money in the world to defend against paying all the money in the world in damages ($250,000 in legal fees) led Jordan to choose to pay all the money he had in the world ($12,000) to make the suit go away.
The same strategy animates the RIAA's suits against individual users.
In September 2003, the RIAA sued 261 individuals—including a twelve-year-old girl living in public housing and a seventy-year-old man who had no idea what file sharing was.[^172]
As these scapegoats discovered, it will always cost more to defend against these suits than it would cost to simply settle.
(The twelve year old, for example, like Jesse Jordan, paid her life savings of $2,000 to settle the case.)
Our law is an awful system for defending rights.
It is an embarrassment to our tradition.
And the consequence of our law as it is, is that those with the power can use the law to quash any rights they oppose.

Wars of prohibition are nothing new in America.
This one is just something more extreme than anything we've seen before.
We experimented with alcohol prohibition, at a time when the per capita consumption of alcohol was 1.5 gallons per capita per year.
The war against drinking initially reduced that consumption to just 30 percent of its preprohibition levels, but by the end of prohibition, consumption was up to 70 percent of the preprohibition level.
Americans were drinking just about as much, but now, a vast number were criminals.[^173]
We have launched a war on drugs aimed at reducing the consumption of regulated narcotics that 7 percent (or 16 million) Americans now use.[^174]
That is a drop from the high (so to speak) in 1979 of 14 percent of the population.
We regulate automobiles to the point where the vast majority of Americans violate the law every day.
We run such a complex tax system that a majority of cash businesses regularly cheat.[^175]
We pride ourselves on our “free society,” but an endless array of ordinary behavior is regulated within our society.
And as a result, a huge proportion of Americans regularly violate at least some law.

This state of affairs is not without consequence.
It is a particularly salient issue for teachers like me, whose job it is to teach law students about the importance of “ethics.”
As my colleague Charlie Nesson told a class at Stanford, each year law schools admit thousands of students who have illegally downloaded music, illegally consumed alcohol and sometimes drugs, illegally worked without paying taxes, illegally driven cars.
These are kids for whom behaving illegally is increasingly the norm.
And then we, as law professors, are supposed to teach them how to behave ethically—how to say no to bribes, or keep client funds separate, or honor a demand to disclose a document that will mean that your case is over.
Generations of Americans—more significantly in some parts of America than in others, but still, everywhere in America today—can't live their lives both normally and legally, since “normally” entails a certain degree of illegality.

The response to this general illegality is either to enforce the law more severely or to change the law.
We, as a society, have to learn how to make that choice more rationally.
Whether a law makes sense depends, in part, at least, upon whether the costs of the law, both intended and collateral, outweigh the benefits.
If the costs, intended and collateral, do outweigh the benefits, then the law ought to be changed.
Alternatively, if the costs of the existing system are much greater than the costs of an alternative, then we have a good reason to consider the alternative.

My point is not the idiotic one: Just because people violate a law, we should therefore repeal it. Obviously, we could reduce murder statistics dramatically by legalizing murder on Wednesdays and Fridays.
But that wouldn't make any sense, since murder is wrong every day of the week.
A society is right to ban murder always and everywhere.

My point is instead one that democracies understood for generations, but that we recently have learned to forget.
The rule of law depends upon people obeying the law.
The more often, and more repeatedly, we as citizens experience violating the law, the less we respect the law.
Obviously, in most cases, the important issue is the law, not respect for the law.
I don't care whether the rapist respects the law or not;
I want to catch and incarcerate the rapist.
But I do care whether my students respect the law.
And I do care if the rules of law sow increasing disrespect because of the extreme of regulation they impose.
Twenty million Americans have come of age since the Internet introduced this different idea of “sharing.”
We need to be able to call these twenty million Americans “citizens,” not “felons.”

When at least forty-three million citizens download content from the Internet, and when they use tools to combine that content in ways unauthorized by copyright holders, the first question we should be asking is not how best to involve the FBI.
The first question should be whether this particular prohibition is really necessary in order to achieve the proper ends that copyright law serves.
Is there another way to assure that artists get paid without transforming forty-three million Americans into felons?
Does it make sense if there are other ways to assure that artists get paid without transforming America into a nation of felons?

This abstract point can be made more clear with a particular example.

We all own CDs.
Many of us still own phonograph records.
These pieces of plastic encode music that in a certain sense we have bought.
The law protects our right to buy and sell that plastic: It is not a copyright infringement for me to sell all my classical records at a used record store and buy jazz records to replace them.
That “use” of the recordings is free.

But as the MP3 craze has demonstrated, there is another use of phonograph records that is effectively free.
Because these recordings were made without copy-protection technologies, I am “free” to copy, or “rip,” music from my records onto a computer hard disk.
Indeed, Apple Corporation went so far as to suggest that “freedom” was a right: In a series of commercials, Apple endorsed the “Rip, Mix, Burn” capacities of digital technologies.

This “use” of my records is certainly valuable.
I have begun a large process at home of ripping all of my and my wife's CDs, and storing them in one archive.
Then, using Apple's iTunes, or a wonderful program called Andromeda, we can build different play lists of our music: Bach, Baroque, Love Songs, Love Songs of Significant Others—the potential is endless.
And by reducing the costs of mixing play lists, these technologies help build a creativity with play lists that is itself independently valuable.
Compilations of songs are creative and meaningful in their own right.

This use is enabled by unprotected media—either CDs or records.
But unprotected media also enable file sharing.
File sharing threatens (or so the content industry believes) the ability of creators to earn a fair return from their creativity.
And thus, many are beginning to experiment with technologies to eliminate unprotected media.
These technologies, for example, would enable CDs that could not be ripped.
Or they might enable spy programs to identify ripped content on people's machines.

If these technologies took off, then the building of large archives of your own music would become quite difficult.
You might hang in hacker circles, and get technology to disable the technologies that protect the content.
Trading in those technologies is illegal, but maybe that doesn't bother you much.
In any case, for the vast majority of people, these protection technologies would effectively destroy the archiving use of CDs.
The technology, in other words, would force us all back to the world where we either listened to music by manipulating pieces of plastic or were part of a massively complex “digital rights management” system.

If the only way to assure that artists get paid were the elimination of the ability to freely move content, then these technologies to interfere with the freedom to move content would be justifiable.
But what if there were another way to assure that artists are paid, without locking down any content?
What if, in other words, a different system could assure compensation to artists while also preserving the freedom to move content easily?

My point just now is not to prove that there is such a system.
I offer a version of such a system in the last chapter of this book.
For now, the only point is the relatively uncontroversial one: If a different system achieved the same legitimate objectives that the existing copyright system achieved, but left consumers and creators much more free, then we'd have a very good reason to pursue this alternative—namely, freedom.
The choice, in other words, would not be between property and piracy; the choice would be between different property systems and the freedoms each allowed.

I believe there is a way to assure that artists are paid without turning forty-three million Americans into felons.
But the salient feature of this alternative is that it would lead to a very different market for producing and distributing creativity.
The dominant few, who today control the vast majority of the distribution of content in the world, would no longer exercise this extreme of control.
Rather, they would go the way of the horse-drawn buggy.

Except that this generation's buggy manufacturers have already saddled Congress, and are riding the law to protect themselves against this new form of competition.
For them the choice is between forty-three million Americans as criminals and their own survival.

It is understandable why they choose as they do. It is not understandable why we as a democracy continue to choose as we do. Jack Valenti is charming; but not so charming as to justify giving up a tradition as deep and important as our tradition of free culture.

**There's one more** aspect to this corruption that is particularly important to civil liberties, and follows directly from any war of prohibition.
As Electronic Frontier Foundation attorney Fred von Lohmann describes, this is the “collateral damage” that “arises whenever you turn a very large percentage of the population into criminals.”
This is the collateral damage to civil liberties generally.

“If you can treat someone as a putative lawbreaker,” von Lohmann explains,

> then all of a sudden a lot of basic civil liberty protections evaporate to one degree or another…
If you're a copyright infringer, how can you hope to have any privacy rights?
If you're a copyright infringer, how can you hope to be secure against seizures of your computer?
How can you hope to continue to receive Internet access? …
Our sensibilities change as soon as we think, “Oh, well, but that person's a criminal, a lawbreaker.”
Well, what this campaign against file sharing has done is turn a remarkable percentage of the American Internet-using population into “lawbreakers.”

And the consequence of this transformation of the American public into criminals is that it becomes trivial, as a matter of due process, to effectively erase much of the privacy most would presume.

Users of the Internet began to see this generally in 2003 as the RIAA launched its campaign to force Internet service providers to turn over the names of customers who the RIAA believed were violating copyright law.
Verizon fought that demand and lost.
With a simple request to a judge, and without any notice to the customer at all, the identity of an Internet user is revealed.

The RIAA then expanded this campaign, by announcing a general strategy to sue individual users of the Internet who are alleged to have downloaded copyrighted music from file-sharing systems.
But as we've seen, the potential damages from these suits are astronomical: If a family's computer is used to download a single CD's worth of music, the family could be liable for $2 million in damages.
That didn't stop the RIAA from suing a number of these families, just as they had sued Jesse Jordan.[^176]

Even this understates the espionage that is being waged by the RIAA.
A report from CNN late last summer described a strategy the RIAA had adopted to track Napster users.[^177]
Using a sophisticated hashing algorithm, the RIAA took what is in effect a fingerprint of every song in the Napster catalog.
Any copy of one of those MP3s will have the same “fingerprint.”

So imagine the following not-implausible scenario: Imagine a friend gives a CD to your daughter—a collection of songs just like the cassettes you used to make as a kid.
You don't know, and neither does your daughter, where these songs came from.
But she copies these songs onto her computer.
She then takes her computer to college and connects it to a college network, and if the college network is “cooperating” with the RIAA's espionage, and she hasn't properly protected her content from the network (do you know how to do that yourself?), then the RIAA will be able to identify your daughter as a “criminal.”
And under the rules that universities are beginning to deploy,[^178] your daughter can lose the right to use the university's computer network.
She can, in some cases, be expelled.

Now, of course, she'll have the right to defend herself.
You can hire a lawyer for her (at $300 per hour, if you're lucky), and she can plead that she didn't know anything about the source of the songs or that they came from Napster.
And it may well be that the university believes her.
But the university might not believe her.
It might treat this “contraband” as presumptive of guilt.
And as any number of college students have already learned, our presumptions about innocence disappear in the middle of wars of prohibition.
This war is no different.

Says von Lohmann,

> So when we're talking about numbers like forty to sixty million Americans that are essentially copyright infringers, you create a situation where the civil liberties of those people are very much in peril in a general matter. [I don't] think [there is any] analog where you could randomly choose any person off the street and be confident that they were committing an unlawful act that could put them on the hook for potential felony liability or hundreds of millions of dollars of civil liability.
Certainly we all speed, but speeding isn't the kind of an act for which we routinely forfeit civil liberties.
Some people use drugs, and I think that's the closest analog, [but] many have noted that the war against drugs has eroded all of our civil liberties because it's treated so many Americans as criminals.
Well, I think it's fair to say that file sharing is an order of magnitude larger number of Americans than drug use…
If forty to sixty million Americans have become lawbreakers, then we're really on a slippery slope to lose a lot of civil liberties for all forty to sixty million of them.

When forty to sixty million Americans are considered “criminals” under the law, and when the law could achieve the same objective—securing rights to authors—without these millions being considered “criminals,” who is the villain?
Americans or the law?
Which is American, a constant war on our own people or a concerted effort through our democracy to change our law?



[^154]: H. G. Wells, “The Country of the Blind” (1904, 1911). See H. G. Wells, *The Country of the Blind and Other Stories*, Michael Sherborne, ed. (New York: Oxford University Press, 1996).

[^155]: For an excellent summary, see the report prepared by GartnerG2 and the Berkman Center for Internet and Society at Harvard Law School, “Copyright and Digital Media in a Post-Napster World,” 27 June 2003, available at link #33.
	Reps. John Conyers Jr. (D-Mich.) and Howard L. Berman (D-Calif.) have introduced a bill that would treat unauthorized on-line copying as a felony offense with punishments ranging as high as five years imprisonment; see Jon Healey, “House Bill Aims to Up Stakes on Piracy,” *Los Angeles Times*, 17 July 2003, available at link #34. Civil penalties are currently set at $150,000 per copied song.
	For a recent (and unsuccessful) legal challenge to the RIAA's demand that an ISP reveal the identity of a user accused of sharing more than 600 songs through a family computer, see *RIAA* v. *Verizon Internet Services (In re.
	Verizon Internet Services)*, 240 F. Supp. 2d 24 (D.D.C. 2003).
	Such a user could face liability ranging as high as $90 million.
	Such astronomical figures furnish the RIAA with a powerful arsenal in its prosecution of file sharers.
	Settlements ranging from $12,000 to $17,500 for four students accused of heavy file sharing on university networks must have seemed a mere pittance next to the $98 billion the RIAA could seek should the matter proceed to court.
	See Elizabeth Young, “Downloading Could Lead to Fines,” redandblack.com, 26 August 2003, available at link #35. For an example of the RIAA's targeting of student file sharing, and of the subpoenas issued to universities to reveal student file-sharer identities, see James Collins, “RIAA Steps Up Bid to Force BC, MIT to Name Students,” *Boston Globe*, 8 August 2003, D3, available at link #36.

[^156]: WIPO and the DMCA One Year Later: Assessing Consumer Access to Digital Entertainment on the Internet and Other Media: Hearing Before the Subcommittee on Telecommunications, Trade, and Consumer Protection, House Committee on Commerce, 106th Cong. 29 (1999) (statement of Peter Harter, vice president, Global Public Policy and Standards, EMusic.com), available in LEXIS, Federal Document Clearing House Congressional Testimony File.

[^157]: See Lynne W. Jeter, *Disconnected: Deceit and Betrayal at WorldCom* (Hoboken, N.J.: John Wiley &amp; Sons, 2003), 176, 204; for details of the settlement, see MCI press release, “MCI Wins U.S. District Court Approval for SEC Settlement” (7 July 2003), available at link #37.

[^158]: The bill, modeled after California's tort reform model, was passed in the House of Representatives but defeated in a Senate vote in July 2003.
	For an overview, see Tanya Albert, “Measure Stalls in Senate: ‘We’ll Be Back,' Say Tort Reformers,” amednews.com, 28 July 2003, available at link #38, and “Senate Turns Back Malpractice Caps,”
	CBSNews.com, 9 July 2003, available at link #39.
	President Bush has continued to urge tort reform in recent months.

[^159]: See Danit Lidor, “Artists Just Wanna Be Free,” *Wired*, 7 July 2003, available at link #40. For an overview of the exhibition, see link #41.

[^160]: See Joseph Menn, “Universal, EMI Sue Napster Investor,” *Los Angeles Times*, 23 April 2003.
	For a parallel argument about the effects on innovation in the distribution of music, see Janelle Brown, “The Music Revolution Will Not Be Digitized,” Salon.com, 1 June 2001, available at link #42. See also Jon Healey, “Online Music Services Besieged,” *Los Angeles Times*, 28 May 2001\.

[^161]: Rafe Needleman, “Driving in Cars with MP3s,” *Business 2.0*, 16 June 2003, available at link #43. 
	I am grateful to Dr. Mohammad Al-Ubaydli for this example.

[^162]: “Copyright and Digital Media in a Post-Napster World,” GartnerG2 and the Berkman Center for Internet and Society at Harvard Law School (2003), 33-35, available at link #44.

[^163]: GartnerG2, 26-27.

[^164]: See David McGuire, “Tech Execs Square Off Over Piracy,” Newsbytes, 28 February 2002 (Entertainment).

[^165]: Jessica Litman, *Digital Copyright* (Amherst, N.Y.: Prometheus Books, 2001).

[^166]: The only circuit court exception is found in *Recording Industry Association of America (RIAA)* v. *Diamond Multimedia Systems*, 180 F. 3d 1072 (9th Cir. 1999). 
	There the court of appeals for the Ninth Circuit reasoned that makers of a portable MP3 player were not liable for contributory copyright infringement for a device that is unable to record or redistribute music (a device whose only copying function is to render portable a music file already stored on a user's hard drive).

    At the district court level, the only exception is found in *Metro-Goldwyn-Mayer Studios, Inc*. v. *Grokster, Ltd*., 259 F. Supp. 2d 1029 (C.D. Cal., 2003), where the court found the link between the distributor and any given user's conduct too attenuated to make the distributor liable for contributory or vicarious infringement liability.

[^167]: For example, in July 2002, Representative Howard Berman introduced the Peer-to-Peer Piracy Prevention Act (H.R. 5211), which would immunize copyright holders from liability for damage done to computers when the copyright holders use technology to stop copyright infringement.
	In August 2002, Representative Billy Tauzin introduced a bill to mandate that technologies capable of rebroadcasting digital copies of films broadcast on TV (i.e., computers) respect a “broadcast flag” that would disable copying of that content.
	And in March of the same year, Senator Fritz Hollings introduced the Consumer Broadband and Digital Television Promotion Act, which mandated copyright protection technology in all digital media devices.
	See GartnerG2, “Copyright and Digital Media in a Post-Napster World,” 27 June 2003, 33-34, available at link #44.

[^168]: Lessing, 239.

[^169]: Ibid., 229.

[^170]: This example was derived from fees set by the original Copyright Arbitration Royalty Panel (CARP) proceedings, and is drawn from an example offered by Professor William Fisher.
	Conference Proceedings, iLaw (Stanford), 3 July 2003, on file with author.
	Professors Fisher and Zittrain submitted testimony in the CARP proceeding that was ultimately rejected.
	See Jonathan Zittrain, Digital Performance Right in Sound Recordings and Ephemeral Recordings, Docket No. 2000-9, CARP DTRA 1 and 2, available at link #45.

    For an excellent analysis making a similar point, see Randal C. Picker, “Copyright as Entry Policy: The Case of Digital Distribution,” *Antitrust Bulletin* (Summer/Fall 2002): 461: “This was not confusion, these are just old-fashioned entry barriers.
	Analog radio stations are protected from digital entrants, reducing entry in radio and diversity.
	Yes, this is done in the name of getting royalties to copyright holders, but, absent the play of powerful interests, that could have been done in a media-neutral way.”

[^171]: Mike Graziano and Lee Rainie, “The Music Downloading Deluge,” Pew Internet and American Life Project (24 April 2001), available at link #46. The Pew Internet and American Life Project reported that 37 million Americans had downloaded music files from the Internet by early 2001.

[^172]: Alex Pham, “The Labels Strike Back: N.Y. Girl Settles RIAA Case,” *Los Angeles Times*, 10 September 2003, Business.

[^173]: Jeffrey A. Miron and Jeffrey Zwiebel, “Alcohol Consumption During Prohibition,” *American Economic Review* 81, no. 2 (1991): 242.

[^174]: National Drug Control Policy: Hearing Before the House Government Reform Committee, 108th Cong., 1st sess.
	(5 March 2003\) (statement of John P. Walters, director of National Drug Control Policy).

[^175]: See James Andreoni, Brian Erard, and Jonathon Feinstein, “Tax Compliance,” *Journal of Economic Literature* 36 (1998): 818 (survey of compliance literature).

[^176]: See Frank Ahrens, “RIAA's Lawsuits Meet Surprised Targets; Single Mother in Calif., 12-Year-Old Girl in N.Y. Among Defendants,” *Washington Post*, 10 September 2003, E1; Chris Cobbs, “Worried Parents Pull Plug on File ‘Stealing’; With the Music Industry Cracking Down on File Swapping, Parents are Yanking Software from Home PCs to Avoid Being Sued,”
	*Orlando Sentinel Tribune*, 30 August 2003, C1; Jefferson Graham, “Recording Industry Sues Parents,” *USA Today*, 15 September 2003, 4D; John Schwartz, “She Says She’s No Music Pirate.
	No Snoop Fan, Either,” *New York Times*, 25 September 2003, C1; Margo Varadi, “Is Brianna a Criminal?” *Toronto Star*, 18 September 2003, P7.

[^177]: See “Revealed: How RIAA Tracks Downloaders: Music Industry Discloses Some Methods Used,” CNN.com, available at link #47.

[^178]: See Jeff Adler, “Cambridge: On Campus, Pirates Are Not Penitent,” *Boston Globe*, 18 May 2003, City Weekly, 1; Frank Ahrens, “Four Students Sued over Music Sites; Industry Group Targets File Sharing at Colleges,”
	*Washington Post*, 4 April 2003, E1; Elizabeth Armstrong, “Students ‘Rip, Mix, Burn’ at Their Own Risk,”
	*Christian Science Monitor*, 2 September 2003, 20; Robert Becker and Angela Rozas, “Music Pirate Hunt Turns to Loyola; Two Students Names Are Handed Over; Lawsuit Possible,” *Chicago Tribune*, 16 July 2003, 1C; Beth Cox, “RIAA Trains Antipiracy Guns on Universities,”
	*Internet News*, 30 January 2003, available at link #48; Benny Evangelista, “Download Warning 101: Freshman Orientation This Fall to Include Record Industry Warnings Against File Sharing,” *San Francisco Chronicle*, 11 August 2003, E11; “Raid, Letters Are Weapons at Universities,” *USA Today*, 26 September 2000, 3D.
