---
title: Balances
---
**So here's** the picture: You're standing at the side of the road.
Your car is on fire.
You are angry and upset because in part you helped start the fire.
Now you don't know how to put it out.
Next to you is a bucket, filled with gasoline.
Obviously, gasoline won't put the fire out.

As you ponder the mess, someone else comes along.
In a panic, she grabs the bucket.
Before you have a chance to tell her to stop—or before she understands just why she should stop—the bucket is in the air.
The gasoline is about to hit the blazing car.
And the fire that gasoline will ignite is about to ignite everything around.

**A war** about copyright rages all around—and we're all focusing on the wrong thing.
No doubt, current technologies threaten existing businesses.
No doubt they may threaten artists.
But technologies change.
The industry and technologists have plenty of ways to use technology to protect themselves against the current threats of the Internet.
This is a fire that if let alone would burn itself out.

Yet policy makers are not willing to leave this fire to itself.
Primed with plenty of lobbyists' money, they are keen to intervene to eliminate the problem they perceive.
But the problem they perceive is not the real threat this culture faces.
For while we watch this small fire in the corner, there is a massive change in the way culture is made that is happening all around.

Somehow we have to find a way to turn attention to this more important and fundamental issue.
Somehow we have to find a way to avoid pouring gasoline onto this fire.

We have not found that way yet.
Instead, we seem trapped in a simpler, binary view.
However much many people push to frame this debate more broadly, it is the simple, binary view that remains.
We rubberneck to look at the fire when we should be keeping our eyes on the road.

This challenge has been my life these last few years.
It has also been my failure.
In the two chapters that follow, I describe one small brace of efforts, so far failed, to find a way to refocus this debate.
We must understand these failures if we're to understand what success will require.

<span id="c13"></span>

## Eldred

**In 1995,** a father was frustrated that his daughters didn't seem to like Hawthorne.
No doubt there was more than one such father, but at least one did something about it. Eric Eldred, a retired computer programmer living in New Hampshire, decided to put Hawthorne on the Web.
An electronic version, Eldred thought, with links to pictures and explanatory text, would make this nineteenth-century author's work come alive.

It didn't work—at least for his daughters.
They didn't find Hawthorne any more interesting than before.
But Eldred's experiment gave birth to a hobby, and his hobby begat a cause: Eldred would build a library of public domain works by scanning these works and making them available for free.

Eldred's library was not simply a copy of certain public domain works, though even a copy would have been of great value to people across the world who can't get access to printed versions of these works.
Instead, Eldred was producing derivative works from these public domain works.
Just as Disney turned Grimm into stories more accessible to the twentieth century, Eldred transformed Hawthorne, and many others, into a form more accessible—technically accessible—today.

Eldred's freedom to do this with Hawthorne's work grew from the same source as Disney's. Hawthorne's _Scarlet Letter_ had passed into the public domain in 1907\. It was free for anyone to take without the permission of the Hawthorne estate or anyone else.
Some, such as Dover Press and Penguin Classics, take works from the public domain and produce printed editions, which they sell in bookstores across the country.
Others, such as Disney, take these stories and turn them into animated cartoons, sometimes successfully (_Cinderella_), sometimes not (_The Hunchback of Notre Dame, Treasure Planet_). These are all commercial publications of public domain works.

The Internet created the possibility of noncommercial publications of public domain works.
Eldred's is just one example.
There are literally thousands of others.
Hundreds of thousands from across the world have discovered this platform of expression and now use it to share works that are, by law, free for the taking.
This has produced what we might call the “noncommercial publishing industry,” which before the Internet was limited to people with large egos or with political or social causes.
But with the Internet, it includes a wide range of individuals and groups dedicated to spreading culture generally.[^179]

As I said, Eldred lives in New Hampshire.
In 1998, Robert Frost's collection of poems _New Hampshire_ was slated to pass into the public domain.
Eldred wanted to post that collection in his free public library.
But Congress got in the way.
As I described in chapter 10, in 1998, for the eleventh time in forty years, Congress extended the terms of existing copyrights—this time by twenty years.
Eldred would not be free to add any works more recent than 1923 to his collection until 2019\. Indeed, no copyrighted work would pass into the public domain until that year (and not even then, if Congress extends the term again). By contrast, in the same period, more than 1 million patents will pass into the public domain.

This was the Sonny Bono Copyright Term Extension Act (CTEA), enacted in memory of the congressman and former musician Sonny Bono, who, his widow, Mary Bono, says, believed that “copyrights should be forever.”[^180]

Eldred decided to fight this law.
He first resolved to fight it through civil disobedience.
In a series of interviews, Eldred announced that he would publish as planned, CTEA notwithstanding.
But because of a second law passed in 1998, the NET (No Electronic Theft) Act, his act of publishing would make Eldred a felon—whether or not anyone complained.
This was a dangerous strategy for a disabled programmer to undertake.

It was here that I became involved in Eldred's battle.
I was a constitutional scholar whose first passion was constitutional interpretation.
And though constitutional law courses never focus upon the Progress Clause of the Constitution, it had always struck me as importantly different.
As you know, the Constitution says,

> Congress has the power to promote the Progress of Science … by securing for limited Times to Authors … exclusive Right to their …
Writings…

As I've described, this clause is unique within the power-granting clause of Article I, section 8 of our Constitution.
Every other clause granting power to Congress simply says Congress has the power to do something—for example, to regulate “commerce among the several states” or “declare War.”
But here, the “something” is something quite specific—to “promote …
Progress”—through means that are also specific—by “securing” “exclusive Rights” (i.e., copyrights) “for limited Times.”

In the past forty years, Congress has gotten into the practice of extending existing terms of copyright protection.
What puzzled me about this was, if Congress has the power to extend existing terms, then the Constitution's requirement that terms be “limited” will have no practical effect.
If every time a copyright is about to expire, Congress has the power to extend its term, then Congress can achieve what the Constitution plainly forbids—perpetual terms “on the installment plan,” as Professor Peter Jaszi so nicely put it.

As an academic, my first response was to hit the books.
I remember sitting late at the office, scouring on-line databases for any serious consideration of the question.
No one had ever challenged Congress's practice of extending existing terms.
That failure may in part be why Congress seemed so untroubled in its habit.
That, and the fact that the practice had become so lucrative for Congress.
Congress knows that copyright owners will be willing to pay a great deal of money to see their copyright terms extended.
And so Congress is quite happy to keep this gravy train going.

For this is the core of the corruption in our present system of government.
“Corruption” not in the sense that representatives are bribed.
Rather, “corruption” in the sense that the system induces the beneficiaries of Congress's acts to raise and give money to Congress to induce it to act.
There's only so much time; there's only so much Congress can do. Why not limit its actions to those things it must do—and those things that pay?
Extending copyright terms pays.

If that's not obvious to you, consider the following: Say you're one of the very few lucky copyright owners whose copyright continues to make money one hundred years after it was created.
The Estate of Robert Frost is a good example.
Frost died in 1963.
His poetry continues to be extraordinarily valuable.
Thus the Robert Frost estate benefits greatly from any extension of copyright, since no publisher would pay the estate any money if the poems Frost wrote could be published by anyone for free.

So imagine the Robert Frost estate is earning $100,000 a year from three of Frost's poems.
And imagine the copyright for those poems is about to expire.
You sit on the board of the Robert Frost estate.
Your financial adviser comes to your board meeting with a very grim report:

“Next year,” the adviser announces, “our copyrights in works A, B, and C will expire.
That means that after next year, we will no longer be receiving the annual royalty check of $100,000 from the publishers of those works.

“There's a proposal in Congress, however,” she continues, “that could change this.
A few congressmen are floating a bill to extend the terms of copyright by twenty years.
That bill would be extraordinarily valuable to us. So we should hope this bill passes.”

“Hope?” a fellow board member says.
“Can't we be doing something about it?”

“Well, obviously, yes,” the adviser responds.
“We could contribute to the campaigns of a number of representatives to try to assure that they support the bill.”

You hate politics.
You hate contributing to campaigns.
So you want to know whether this disgusting practice is worth it.
“How much would we get if this extension were passed?” you ask the adviser.
“How much is it worth?”

“Well,” the adviser says, “if you're confident that you will continue to get at least $100,000 a year from these copyrights, and you use the ‘discount rate' that we use to evaluate estate investments (6 percent), then this law would be worth $1,146,000 to the estate.”

You're a bit shocked by the number, but you quickly come to the correct conclusion:

“So you're saying it would be worth it for us to pay more than $1,000,000 in campaign contributions if we were confident those contributions would assure that the bill was passed?”

“Absolutely,” the adviser responds.
“It is worth it to you to contribute up to the ‘present value' of the income you expect from these copyrights.
Which for us means over $1,000,000.”

You quickly get the point—you as the member of the board and, I trust, you the reader.
Each time copyrights are about to expire, every beneficiary in the position of the Robert Frost estate faces the same choice: If they can contribute to get a law passed to extend copyrights, they will benefit greatly from that extension.
And so each time copyrights are about to expire, there is a massive amount of lobbying to get the copyright term extended.

Thus a congressional perpetual motion machine: So long as legislation can be bought (albeit indirectly), there will be all the incentive in the world to buy further extensions of copyright.

In the lobbying that led to the passage of the Sonny Bono Copyright Term Extension Act, this “theory” about incentives was proved real.
Ten of the thirteen original sponsors of the act in the House received the maximum contribution from Disney's political action committee; in the Senate, eight of the twelve sponsors received contributions.[^181]
The RIAA and the MPAA are estimated to have spent over $1.5 million lobbying in the 1998 election cycle.
They paid out more than $200,000 in campaign contributions.[^182]
Disney is estimated to have contributed more than $800,000 to reelection campaigns in the 1998 cycle.[^183]

**Constitutional law** is not oblivious to the obvious.
Or at least, it need not be. So when I was considering Eldred's complaint, this reality about the never-ending incentives to increase the copyright term was central to my thinking.
In my view, a pragmatic court committed to interpreting and applying the Constitution of our framers would see that if Congress has the power to extend existing terms, then there would be no effective constitutional requirement that terms be “limited.”
If they could extend it once, they would extend it again and again and again.

It was also my judgment that _this_ Supreme Court would not allow Congress to extend existing terms.
As anyone close to the Supreme Court's work knows, this Court has increasingly restricted the power of Congress when it has viewed Congress's actions as exceeding the power granted to it by the Constitution.
Among constitutional scholars, the most famous example of this trend was the Supreme Court's decision in 1995 to strike down a law that banned the possession of guns near schools.

Since 1937, the Supreme Court had interpreted Congress's granted powers very broadly; so, while the Constitution grants Congress the power to regulate only “commerce among the several states” (aka “interstate commerce”), the Supreme Court had interpreted that power to include the power to regulate any activity that merely affected interstate commerce.

As the economy grew, this standard increasingly meant that there was no limit to Congress's power to regulate, since just about every activity, when considered on a national scale, affects interstate commerce.
A Constitution designed to limit Congress's power was instead interpreted to impose no limit.

The Supreme Court, under Chief Justice Rehnquist's command, changed that in _United States_ v. _Lopez_.
The government had argued that possessing guns near schools affected interstate commerce.
Guns near schools increase crime, crime lowers property values, and so on. In the oral argument, the Chief Justice asked the government whether there was any activity that would not affect interstate commerce under the reasoning the government advanced.
The government said there was not; if Congress says an activity affects interstate commerce, then that activity affects interstate commerce.
The Supreme Court, the government said, was not in the position to second-guess Congress.

“We pause to consider the implications of the government's arguments,” the Chief Justice wrote.[^184]
If anything Congress says is interstate commerce must therefore be considered interstate commerce, then there would be no limit to Congress's power.
The decision in _Lopez_ was reaffirmed five years later in _United States_ v. _Morrison_.[^185]

If a principle were at work here, then it should apply to the Progress Clause as much as the Commerce Clause.[^186]
And if it is applied to the Progress Clause, the principle should yield the conclusion that Congress can't extend an existing term.
If Congress could extend an existing term, then there would be no “stopping point” to Congress's power over terms, though the Constitution expressly states that there is such a limit.
Thus, the same principle applied to the power to grant copyrights should entail that Congress is not allowed to extend the term of existing copyrights.

_If_, that is, the principle announced in _Lopez_ stood for a principle.
Many believed the decision in _Lopez_ stood for politics—a conservative Supreme Court, which believed in states' rights, using its power over Congress to advance its own personal political preferences.
But I rejected that view of the Supreme Court's decision.
Indeed, shortly after the decision, I wrote an article demonstrating the “fidelity” in such an interpretation of the Constitution.
The idea that the Supreme Court decides cases based upon its politics struck me as extraordinarily boring.
I was not going to devote my life to teaching constitutional law if these nine Justices were going to be petty politicians.  

**Now let's pause** for a moment to make sure we understand what the argument in _Eldred_ was not about.
By insisting on the Constitution's limits to copyright, obviously Eldred was not endorsing piracy.
Indeed, in an obvious sense, he was fighting a kind of piracy—piracy of the public domain.
When Robert Frost wrote his work and when Walt Disney created Mickey Mouse, the maximum copyright term was just fifty-six years.
Because of interim changes, Frost and Disney had already enjoyed a seventy-five-year monopoly for their work.
They had gotten the benefit of the bargain that the Constitution envisions: In exchange for a monopoly protected for fifty-six years, they created new work.
But now these entities were using their power—expressed through the power of lobbyists' money—to get another twenty-year dollop of monopoly.
That twenty-year dollop would be taken from the public domain.
Eric Eldred was fighting a piracy that affects us all.

Some people view the public domain with contempt.
In their brief before the Supreme Court, the Nashville Songwriters Association wrote that the public domain is nothing more than “legal piracy.”[^187]
But it is not piracy when the law allows it; and in our constitutional system, our law requires it. Some may not like the Constitution's requirements, but that doesn't make the Constitution a pirate's charter.

As we've seen, our constitutional system requires limits on copyright as a way to assure that copyright holders do not too heavily influence the development and distribution of our culture.
Yet, as Eric Eldred discovered, we have set up a system that assures that copyright terms will be repeatedly extended, and extended, and extended.
We have created the perfect storm for the public domain.
Copyrights have not expired, and will not expire, so long as Congress is free to be bought to extend them again.

**It is valuable** copyrights that are responsible for terms being extended.
Mickey Mouse and “Rhapsody in Blue.”
These works are too valuable for copyright owners to ignore.
But the real harm to our society from copyright extensions is not that Mickey Mouse remains Disney's. Forget Mickey Mouse.
Forget Robert Frost.
Forget all the works from the 1920s and 1930s that have continuing commercial value.
The real harm of term extension comes not from these famous works.
The real harm is to the works that are not famous, not commercially exploited, and no longer available as a result.

If you look at the work created in the first twenty years (1923 to 1942) affected by the Sonny Bono Copyright Term Extension Act, 2 percent of that work has any continuing commercial value.
It was the copyright holders for that 2 percent who pushed the CTEA through.
But the law and its effect were not limited to that 2 percent.
The law extended the terms of copyright generally.[^188]

Think practically about the consequence of this extension—practically, as a businessperson, and not as a lawyer eager for more legal work.
In 1930, 10,047 books were published.
In 2000, 174 of those books were still in print.
Let's say you were Brewster Kahle, and you wanted to make available to the world in your iArchive project the remaining 9,873\. What would you have to do?

Well, first, you'd have to determine which of the 9,873 books were still under copyright.
That requires going to a library (these data are not on-line) and paging through tomes of books, cross-checking the titles and authors of the 9,873 books with the copyright registration and renewal records for works published in 1930\. That will produce a list of books still under copyright.

Then for the books still under copyright, you would need to locate the current copyright owners.
How would you do that?

Most people think that there must be a list of these copyright owners somewhere.
Practical people think this way.
How could there be thousands and thousands of government monopolies without there being at least a list?

But there is no list.
There may be a name from 1930, and then in 1959, of the person who registered the copyright.
But just think practically about how impossibly difficult it would be to track down thousands of such records—especially since the person who registered is not necessarily the current owner.
And we're just talking about 1930!

“But there isn't a list of who owns property generally,” the apologists for the system respond.
“Why should there be a list of copyright owners?”

Well, actually, if you think about it, there _are_ plenty of lists of who owns what property.
Think about deeds on houses, or titles to cars.
And where there isn't a list, the code of real space is pretty good at suggesting who the owner of a bit of property is.
(A swing set in your backyard is probably yours.)
So formally or informally, we have a pretty good way to know who owns what tangible property.

So: You walk down a street and see a house.
You can know who owns the house by looking it up in the courthouse registry.
If you see a car, there is ordinarily a license plate that will link the owner to the car.
If you see a bunch of children's toys sitting on the front lawn of a house, it's fairly easy to determine who owns the toys.
And if you happen to see a baseball lying in a gutter on the side of the road, look around for a second for some kids playing ball.
If you don't see any kids, then okay: Here's a bit of property whose owner we can't easily determine.
It is the exception that proves the rule: that we ordinarily know quite well who owns what property.

Compare this story to intangible property.
You go into a library.
The library owns the books.
But who owns the copyrights?
As I've already described, there's no list of copyright owners.
There are authors' names, of course, but their copyrights could have been assigned, or passed down in an estate like Grandma's old jewelry.
To know who owns what, you would have to hire a private detective.
The bottom line: The owner cannot easily be located.
And in a regime like ours, in which it is a felony to use such property without the property owner's permission, the property isn't going to be used.

The consequence with respect to old books is that they won't be digitized, and hence will simply rot away on shelves.
But the consequence for other creative works is much more dire.

Consider the story of Michael Agee, chairman of Hal Roach Studios, which owns the copyrights for the Laurel and Hardy films.
Agee is a direct beneficiary of the Bono Act.
The Laurel and Hardy films were made between 1921 and 1951\. Only one of these films, _The Lucky Dog_, is currently out of copyright.
But for the CTEA, films made after 1923 would have begun entering the public domain.
Because Agee controls the exclusive rights for these popular films, he makes a great deal of money.
According to one estimate, “Roach has sold about 60,000 videocassettes and 50,000 DVDs of the duo's silent films.”[^189]

Yet Agee opposed the CTEA.
His reasons demonstrate a rare virtue in this culture: selflessness.
He argued in a brief before the Supreme Court that the Sonny Bono Copyright Term Extension Act will, if left standing, destroy a whole generation of American film.

His argument is straightforward.
A tiny fraction of this work has any continuing commercial value.
The rest—to the extent it survives at all—sits in vaults gathering dust.
It may be that some of this work not now commercially valuable will be deemed to be valuable by the owners of the vaults.
For this to occur, however, the commercial benefit from the work must exceed the costs of making the work available for distribution.

We can't know the benefits, but we do know a lot about the costs.
For most of the history of film, the costs of restoring film were very high; digital technology has lowered these costs substantially.
While it cost more than $10,000 to restore a ninety-minute black-and-white film in 1993, it can now cost as little as $100 to digitize one hour of 8 mm film.[^190]

Restoration technology is not the only cost, nor the most important.
Lawyers, too, are a cost, and increasingly, a very important one.
In addition to preserving the film, a distributor needs to secure the rights.
And to secure the rights for a film that is under copyright, you need to locate the copyright owner.

Or more accurately, _owners_.
As we've seen, there isn't only a single copyright associated with a film; there are many.
There isn't a single person whom you can contact about those copyrights; there are as many as can hold the rights, which turns out to be an extremely large number.
Thus the costs of clearing the rights to these films is exceptionally high.

“But can't you just restore the film, distribute it, and then pay the copyright owner when she shows up?” Sure, if you want to commit a felony.
And even if you're not worried about committing a felony, when she does show up, she'll have the right to sue you for all the profits you have made.
So, if you're successful, you can be fairly confident you'll be getting a call from someone's lawyer.
And if you're not successful, you won't make enough to cover the costs of your own lawyer.
Either way, you have to talk to a lawyer.
And as is too often the case, saying you have to talk to a lawyer is the same as saying you won't make any money.

For some films, the benefit of releasing the film may well exceed these costs.
But for the vast majority of them, there is no way the benefit would outweigh the legal costs.
Thus, for the vast majority of old films, Agee argued, the film will not be restored and distributed until the copyright expires.

But by the time the copyright for these films expires, the film will have expired.
These films were produced on nitrate-based stock, and nitrate stock dissolves over time.
They will be gone, and the metal canisters in which they are now stored will be filled with nothing more than dust.

**Of all the** creative work produced by humans anywhere, a tiny fraction has continuing commercial value.
For that tiny fraction, the copyright is a crucially important legal device.
For that tiny fraction, the copyright creates incentives to produce and distribute the creative work.
For that tiny fraction, the copyright acts as an “engine of free expression.”

But even for that tiny fraction, the actual time during which the creative work has a commercial life is extremely short.
As I've indicated, most books go out of print within one year.
The same is true of music and film.
Commercial culture is sharklike.
It must keep moving.
And when a creative work falls out of favor with the commercial distributors, the commercial life ends.

Yet that doesn't mean the life of the creative work ends.
We don't keep libraries of books in order to compete with Barnes & Noble, and we don't have archives of films because we expect people to choose between spending Friday night watching new movies and spending Friday night watching a 1930 news documentary.
The noncommercial life of culture is important and valuable—for entertainment but also, and more importantly, for knowledge.
To understand who we are, and where we came from, and how we have made the mistakes that we have, we need to have access to this history.

Copyrights in this context do not drive an engine of free expression.
In this context, there is no need for an exclusive right.
Copyrights in this context do no good.

Yet, for most of our history, they also did little harm.
For most of our history, when a work ended its commercial life, there was no _copyright-related use_ that would be inhibited by an exclusive right.
When a book went out of print, you could not buy it from a publisher.
But you could still buy it from a used book store, and when a used book store sells it, in America, at least, there is no need to pay the copyright owner anything.
Thus, the ordinary use of a book after its commercial life ended was a use that was independent of copyright law.

The same was effectively true of film.
Because the costs of restoring a film—the real economic costs, not the lawyer costs—were so high, it was never at all feasible to preserve or restore film.
Like the remains of a great dinner, when it's over, it's over.
Once a film passed out of its commercial life, it may have been archived for a bit, but that was the end of its life so long as the market didn't have more to offer.

In other words, though copyright has been relatively short for most of our history, long copyrights wouldn't have mattered for the works that lost their commercial value.
Long copyrights for these works would not have interfered with anything.

But this situation has now changed.

One crucially important consequence of the emergence of digital technologies is to enable the archive that Brewster Kahle dreams of. Digital technologies now make it possible to preserve and give access to all sorts of knowledge.
Once a book goes out of print, we can now imagine digitizing it and making it available to everyone, forever.
Once a film goes out of distribution, we could digitize it and make it available to everyone, forever.
Digital technologies give new life to copyrighted material after it passes out of its commercial life.
It is now possible to preserve and assure universal access to this knowledge and culture, whereas before it was not.

And now copyright law does get in the way.
Every step of producing this digital archive of our culture infringes on the exclusive right of copyright.
To digitize a book is to copy it. To do that requires permission of the copyright owner.
The same with music, film, or any other aspect of our culture protected by copyright.
The effort to make these things available to history, or to researchers, or to those who just want to explore, is now inhibited by a set of rules that were written for a radically different context.

Here is the core of the harm that comes from extending terms: Now that technology enables us to rebuild the library of Alexandria, the law gets in the way.
And it doesn't get in the way for any useful _copyright_ purpose, for the purpose of copyright is to enable the commercial market that spreads culture.
No, we are talking about culture after it has lived its commercial life.
In this context, copyright is serving no purpose _at all_ related to the spread of knowledge.
In this context, copyright is not an engine of free expression.
Copyright is a brake.

You may well ask, “But if digital technologies lower the costs for Brewster Kahle, then they will lower the costs for Random House, too.
So won't Random House do as well as Brewster Kahle in spreading culture widely?”

Maybe.
Someday.
But there is absolutely no evidence to suggest that publishers would be as complete as libraries.
If Barnes & Noble offered to lend books from its stores for a low price, would that eliminate the need for libraries?
Only if you think that the only role of a library is to serve what “the market” would demand.
But if you think the role of a library is bigger than this—if you think its role is to archive culture, whether there's a demand for any particular bit of that culture or not—then we can't count on the commercial market to do our library work for us.

I would be the first to agree that it should do as much as it can: We should rely upon the market as much as possible to spread and enable culture.
My message is absolutely not antimarket.
But where we see the market is not doing the job, then we should allow nonmarket forces the freedom to fill the gaps.
As one researcher calculated for American culture, 94 percent of the films, books, and music produced between 1923 and 1946 is not commercially available.
However much you love the commercial market, if access is a value, then 6 percent is a failure to provide that value.[^191]

**In January 1999,** we filed a lawsuit on Eric Eldred's behalf in federal district court in Washington, D.C., asking the court to declare the Sonny Bono Copyright Term Extension Act unconstitutional.
The two central claims that we made were (1) that extending existing terms violated the Constitution's “limited Times” requirement, and (2) that extending terms by another twenty years violated the First Amendment.

The district court dismissed our claims without even hearing an argument.
A panel of the Court of Appeals for the D.C. Circuit also dismissed our claims, though after hearing an extensive argument.
But that decision at least had a dissent, by one of the most conservative judges on that court.
That dissent gave our claims life.

Judge David Sentelle said the CTEA violated the requirement that copyrights be for “limited Times” only.
His argument was as elegant as it was simple: If Congress can extend existing terms, then there is no “stopping point” to Congress's power under the Copyright Clause.
The power to extend existing terms means Congress is not required to grant terms that are “limited.”
Thus, Judge Sentelle argued, the court had to interpret the term “limited Times” to give it meaning.
And the best interpretation, Judge Sentelle argued, would be to deny Congress the power to extend existing terms.

We asked the Court of Appeals for the D.C. Circuit as a whole to hear the case.
Cases are ordinarily heard in panels of three, except for important cases or cases that raise issues specific to the circuit as a whole, where the court will sit “en banc” to hear the case.

The Court of Appeals rejected our request to hear the case en banc.
This time, Judge Sentelle was joined by the most liberal member of the D.C. Circuit, Judge David Tatel.
Both the most conservative and the most liberal judges in the D.C. Circuit believed Congress had overstepped its bounds.

It was here that most expected _Eldred_ v. _Ashcroft_ would die, for the Supreme Court rarely reviews any decision by a court of appeals.
(It hears about one hundred cases a year, out of more than five thousand appeals.)
And it practically never reviews a decision that upholds a statute when no other court has yet reviewed the statute.

But in February 2002, the Supreme Court surprised the world by granting our petition to review the D.C. Circuit opinion.
Argument was set for October of 2002\. The summer would be spent writing briefs and preparing for argument.

**It is over** a year later as I write these words.
It is still astonishingly hard.
If you know anything at all about this story, you know that we lost the appeal.
And if you know something more than just the minimum, you probably think there was no way this case could have been won.
After our defeat, I received literally thousands of missives by well-wishers and supporters, thanking me for my work on behalf of this noble but doomed cause.
And none from this pile was more significant to me than the e-mail from my client, Eric Eldred.

But my client and these friends were wrong.
This case could have been won.
It should have been won.
And no matter how hard I try to retell this story to myself, I can never escape believing that my own mistake lost it.

**The mistake** was made early, though it became obvious only at the very end.
Our case had been supported from the very beginning by an extraordinary lawyer, Geoffrey Stewart, and by the law firm he had moved to, Jones, Day, Reavis and Pogue.
Jones Day took a great deal of heat from its copyright-protectionist clients for supporting us. They ignored this pressure (something that few law firms today would ever do), and throughout the case, they gave it everything they could.

There were three key lawyers on the case from Jones Day.
Geoff Stewart was the first, but then Dan Bromberg and Don Ayer became quite involved.
Bromberg and Ayer in particular had a common view about how this case would be won: We would only win, they repeatedly told me, if we could make the issue seem “important” to the Supreme Court.
It had to seem as if dramatic harm were being done to free speech and free culture; otherwise, they would never vote against “the most powerful media companies in the world.”

I hate this view of the law.
Of course I thought the Sonny Bono Act was a dramatic harm to free speech and free culture.
Of course I still think it is. But the idea that the Supreme Court decides the law based on how important they believe the issues are is just wrong.
It might be “right” as in “true,” I thought, but it is “wrong” as in “it just shouldn't be that way.”
As I believed that any faithful interpretation of what the framers of our Constitution did would yield the conclusion that the CTEA was unconstitutional, and as I believed that any faithful interpretation of what the First Amendment means would yield the conclusion that the power to extend existing copyright terms is unconstitutional, I was not persuaded that we had to sell our case like soap.
Just as a law that bans the swastika is unconstitutional not because the Court likes Nazis but because such a law would violate the Constitution, so too, in my view, would the Court decide whether Congress's law was constitutional based on the Constitution, not based on whether they liked the values that the framers put in the Constitution.

In any case, I thought, the Court must already see the danger and the harm caused by this sort of law.
Why else would they grant review?
There was no reason to hear the case in the Supreme Court if they weren't convinced that this regulation was harmful.
So in my view, we didn't need to persuade them that this law was bad, we needed to show why it was unconstitutional.

There was one way, however, in which I felt politics would matter and in which I thought a response was appropriate.
I was convinced that the Court would not hear our arguments if it thought these were just the arguments of a group of lefty loons.
This Supreme Court was not about to launch into a new field of judicial review if it seemed that this field of review was simply the preference of a small political minority.
Although my focus in the case was not to demonstrate how bad the Sonny Bono Act was but to demonstrate that it was unconstitutional, my hope was to make this argument against a background of briefs that covered the full range of political views.
To show that this claim against the CTEA was grounded in _law_ and not politics, then, we tried to gather the widest range of credible critics—credible not because they were rich and famous, but because they, in the aggregate, demonstrated that this law was unconstitutional regardless of one's politics.

The first step happened all by itself.
Phyllis Schlafly's organization, Eagle Forum, had been an opponent of the CTEA from the very beginning.
Mrs.
Schlafly viewed the CTEA as a sellout by Congress.
In November 1998, she wrote a stinging editorial attacking the Republican Congress for allowing the law to pass.
As she wrote, “Do you sometimes wonder why bills that create a financial windfall to narrow special interests slide easily through the intricate legislative process, while bills that benefit the general public seem to get bogged down?” The answer, as the editorial documented, was the power of money.
Schlafly enumerated Disney's contributions to the key players on the committees.
It was money, not justice, that gave Mickey Mouse twenty more years in Disney's control, Schlafly argued.

In the Court of Appeals, Eagle Forum was eager to file a brief supporting our position.
Their brief made the argument that became the core claim in the Supreme Court: If Congress can extend the term of existing copyrights, there is no limit to Congress's power to set terms.
That strong conservative argument persuaded a strong conservative judge, Judge Sentelle.

In the Supreme Court, the briefs on our side were about as diverse as it gets.
They included an extraordinary historical brief by the Free Software Foundation (home of the GNU project that made GNU/ Linux possible). They included a powerful brief about the costs of uncertainty by Intel.
There were two law professors' briefs, one by copyright scholars and one by First Amendment scholars.
There was an exhaustive and uncontroverted brief by the world's experts in the history of the Progress Clause.
And of course, there was a new brief by Eagle Forum, repeating and strengthening its arguments.

Those briefs framed a legal argument.
Then to support the legal argument, there were a number of powerful briefs by libraries and archives, including the Internet Archive, the American Association of Law Libraries, and the National Writers Union.

But two briefs captured the policy argument best.
One made the argument I've already described: A brief by Hal Roach Studios argued that unless the law was struck, a whole generation of American film would disappear.
The other made the economic argument absolutely clear.

This economists' brief was signed by seventeen economists, including five Nobel Prize winners, including Ronald Coase, James Buchanan, Milton Friedman, Kenneth Arrow, and George Akerlof.
The economists, as the list of Nobel winners demonstrates, spanned the political spectrum.
Their conclusions were powerful: There was no plausible claim that extending the terms of existing copyrights would do anything to increase incentives to create.
Such extensions were nothing more than “rent-seeking”—the fancy term economists use to describe special-interest legislation gone wild.

The same effort at balance was reflected in the legal team we gathered to write our briefs in the case.
The Jones Day lawyers had been with us from the start.
But when the case got to the Supreme Court, we added three lawyers to help us frame this argument to this Court: Alan Morrison, a lawyer from Public Citizen, a Washington group that had made constitutional history with a series of seminal victories in the Supreme Court defending individual rights; my colleague and dean, Kathleen Sullivan, who had argued many cases in the Court, and who had advised us early on about a First Amendment strategy; and finally, former solicitor general Charles Fried.

Fried was a special victory for our side.
Every other former solicitor general was hired by the other side to defend Congress's power to give media companies the special favor of extended copyright terms.
Fried was the only one who turned down that lucrative assignment to stand up for something he believed in. He had been Ronald Reagan's chief lawyer in the Supreme Court.
He had helped craft the line of cases that limited Congress's power in the context of the Commerce Clause.
And while he had argued many positions in the Supreme Court that I personally disagreed with, his joining the cause was a vote of confidence in our argument.

The government, in defending the statute, had its collection of friends, as well.
Significantly, however, none of these “friends” included historians or economists.
The briefs on the other side of the case were written exclusively by major media companies, congressmen, and copyright holders.

The media companies were not surprising.
They had the most to gain from the law.
The congressmen were not surprising either—they were defending their power and, indirectly, the gravy train of contributions such power induced.
And of course it was not surprising that the copyright holders would defend the idea that they should continue to have the right to control who did what with content they wanted to control.

Dr. Seuss's representatives, for example, argued that it was better for the Dr. Seuss estate to control what happened to Dr. Seuss's work—better than allowing it to fall into the public domain—because if this creativity were in the public domain, then people could use it to “glorify drugs or to create pornography.”[^192]
That was also the motive of the Gershwin estate, which defended its “protection” of the work of George Gershwin.
They refuse, for example, to license _Porgy and Bess_ to anyone who refuses to use African Americans in the cast.[^193]
That's their view of how this part of American culture should be controlled, and they wanted this law to help them effect that control.

This argument made clear a theme that is rarely noticed in this debate.
When Congress decides to extend the term of existing copyrights, Congress is making a choice about which speakers it will favor.
Famous and beloved copyright owners, such as the Gershwin estate and Dr. Seuss, come to Congress and say, “Give us twenty years to control the speech about these icons of American culture.
We'll do better with them than anyone else.”
Congress of course likes to reward the popular and famous by giving them what they want.
But when Congress gives people an exclusive right to speak in a certain way, that's just what the First Amendment is traditionally meant to block.

We argued as much in a final brief.
Not only would upholding the CTEA mean that there was no limit to the power of Congress to extend copyrights—extensions that would further concentrate the market; it would also mean that there was no limit to Congress's power to play favorites, through copyright, with who has the right to speak.

**Between February** and October, there was little I did beyond preparing for this case.
Early on, as I said, I set the strategy.

The Supreme Court was divided into two important camps.
One camp we called “the Conservatives.”
The other we called “the Rest.”
The Conservatives included Chief Justice Rehnquist, Justice O'Connor, Justice Scalia, Justice Kennedy, and Justice Thomas.
These five had been the most consistent in limiting Congress's power.
They were the five who had supported the _Lopez/Morrison_ line of cases that said that an enumerated power had to be interpreted to assure that Congress's powers had limits.

The Rest were the four Justices who had strongly opposed limits on Congress's power.
These four—Justice Stevens, Justice Souter, Justice Ginsburg, and Justice Breyer—had repeatedly argued that the Constitution gives Congress broad discretion to decide how best to implement its powers.
In case after case, these justices had argued that the Court's role should be one of deference.
Though the votes of these four justices were the votes that I personally had most consistently agreed with, they were also the votes that we were least likely to get.

In particular, the least likely was Justice Ginsburg's. In addition to her general view about deference to Congress (except where issues of gender are involved), she had been particularly deferential in the context of intellectual property protections.
She and her daughter (an excellent and well-known intellectual property scholar) were cut from the same intellectual property cloth.
We expected she would agree with the writings of her daughter: that Congress had the power in this context to do as it wished, even if what Congress wished made little sense.

Close behind Justice Ginsburg were two justices whom we also viewed as unlikely allies, though possible surprises.
Justice Souter strongly favored deference to Congress, as did Justice Breyer.
But both were also very sensitive to free speech concerns.
And as we strongly believed, there was a very important free speech argument against these retrospective extensions.

The only vote we could be confident about was that of Justice Stevens.
History will record Justice Stevens as one of the greatest judges on this Court.
His votes are consistently eclectic, which just means that no simple ideology explains where he will stand.
But he had consistently argued for limits in the context of intellectual property generally.
We were fairly confident he would recognize limits here.

This analysis of “the Rest” showed most clearly where our focus had to be: on the Conservatives.
To win this case, we had to crack open these five and get at least a majority to go our way.
Thus, the single overriding argument that animated our claim rested on the Conservatives' most important jurisprudential innovation—the argument that Judge Sentelle had relied upon in the Court of Appeals, that Congress's power must be interpreted so that its enumerated powers have limits.

This then was the core of our strategy—a strategy for which I am responsible.
We would get the Court to see that just as with the _Lopez_ case, under the government's argument here, Congress would always have unlimited power to extend existing terms.
If anything was plain about Congress's power under the Progress Clause, it was that this power was supposed to be “limited.”
Our aim would be to get the Court to reconcile _Eldred_ with _Lopez:_ If Congress's power to regulate commerce was limited, then so, too, must Congress's power to regulate copyright be limited.

**The argument** on the government's side came down to this: Congress has done it before.
It should be allowed to do it again.
The government claimed that from the very beginning, Congress has been extending the term of existing copyrights.
So, the government argued, the Court should not now say that practice is unconstitutional.

There was some truth to the government's claim, but not much.
We certainly agreed that Congress had extended existing terms in 1831 and in 1909\. And of course, in 1962, Congress began extending existing terms regularly—eleven times in forty years.

But this “consistency” should be kept in perspective.
Congress extended existing terms once in the first hundred years of the Republic.
It then extended existing terms once again in the next fifty.
Those rare extensions are in contrast to the now regular practice of extending existing terms.
Whatever restraint Congress had had in the past, that restraint was now gone.
Congress was now in a cycle of extensions; there was no reason to expect that cycle would end.
This Court had not hesitated to intervene where Congress was in a similar cycle of extension.
There was no reason it couldn't intervene here.

**Oral argument** was scheduled for the first week in October.
I arrived in D.C. two weeks before the argument.
During those two weeks, I was repeatedly “mooted” by lawyers who had volunteered to help in the case.
Such “moots” are basically practice rounds, where wannabe justices fire questions at wannabe winners.

I was convinced that to win, I had to keep the Court focused on a single point: that if this extension is permitted, then there is no limit to the power to set terms.
Going with the government would mean that terms would be effectively unlimited; going with us would give Congress a clear line to follow: Don't extend existing terms.
The moots were an effective practice;
I found ways to take every question back to this central idea.

One moot was before the lawyers at Jones Day.
Don Ayer was the skeptic.
He had served in the Reagan Justice Department with Solicitor General Charles Fried.
He had argued many cases before the Supreme Court.
And in his review of the moot, he let his concern speak:

“I'm just afraid that unless they really see the harm, they won't be willing to upset this practice that the government says has been a consistent practice for two hundred years.
You have to make them see the harm—passionately get them to see the harm.
For if they don't see that, then we haven't any chance of winning.”

He may have argued many cases before this Court, I thought, but he didn't understand its soul.
As a clerk, I had seen the Justices do the right thing—not because of politics but because it was right.
As a law professor, I had spent my life teaching my students that this Court does the right thing—not because of politics but because it is right.
As I listened to Ayer's plea for passion in pressing politics, I understood his point, and I rejected it. Our argument was right.
That was enough.
Let the politicians learn to see that it was also good.

**The night before** the argument, a line of people began to form in front of the Supreme Court.
The case had become a focus of the press and of the movement to free culture.
Hundreds stood in line for the chance to see the proceedings.
Scores spent the night on the Supreme Court steps so that they would be assured a seat.

Not everyone has to wait in line.
People who know the Justices can ask for seats they control.
(I asked Justice Scalia's chambers for seats for my parents, for example.)
Members of the Supreme Court bar can get a seat in a special section reserved for them.
And senators and congressmen have a special place where they get to sit, too.
And finally, of course, the press has a gallery, as do clerks working for the Justices on the Court.
As we entered that morning, there was no place that was not taken.
This was an argument about intellectual property law, yet the halls were filled.
As I walked in to take my seat at the front of the Court, I saw my parents sitting on the left.
As I sat down at the table, I saw Jack Valenti sitting in the special section ordinarily reserved for family of the Justices.

When the Chief Justice called me to begin my argument, I began where I intended to stay: on the question of the limits on Congress's power.
This was a case about enumerated powers, I said, and whether those enumerated powers had any limit.

Justice O'Connor stopped me within one minute of my opening.
The history was bothering her.

> <small>JUSTICE O'CONNOR</small>: Congress has extended the term so often through the years, and if you are right, don't we run the risk of upsetting previous extensions of time?
I mean, this seems to be a practice that began with the very first act.

She was quite willing to concede “that this flies directly in the face of what the framers had in mind.”
But my response again and again was to emphasize limits on Congress's power.

> <small>MR. LESSIG</small>: Well, if it flies in the face of what the framers had in mind, then the question is, is there a way of interpreting their words that gives effect to what they had in mind, and the answer is yes.

There were two points in this argument when I should have seen where the Court was going.
The first was a question by Justice Kennedy, who observed,

> <small>JUSTICE KENNEDY</small>: Well, I suppose implicit in the argument that the '76 act, too, should have been declared void, and that we might leave it alone because of the disruption, is that for all these years the act has impeded progress in science and the useful arts.
I just don't see any empirical evidence for that.

Here follows my clear mistake.
Like a professor correcting a student, I answered,

> <small>MR. LESSIG</small>: Justice, we are not making an empirical claim at all.
Nothing in our Copyright Clause claim hangs upon the empirical assertion about impeding progress.
Our only argument is this is a structural limit necessary to assure that what would be an effectively perpetual term not be permitted under the copyright laws.

That was a correct answer, but it wasn't the right answer.
The right answer was instead that there was an obvious and profound harm.
Any number of briefs had been written about it. He wanted to hear it. And here was the place Don Ayer's advice should have mattered.
This was a softball; my answer was a swing and a miss.

The second came from the Chief, for whom the whole case had been crafted.
For the Chief Justice had crafted the _Lopez_ ruling, and we hoped that he would see this case as its second cousin.

It was clear a second into his question that he wasn't at all sympathetic.
To him, we were a bunch of anarchists.
As he asked:

> <small>CHIEF JUSTICE</small>: Well, but you want more than that.
You want the right to copy verbatim other people's books, don't you?
>
>   
> <small>MR. LESSIG</small>: We want the right to copy verbatim works that should be in the public domain and would be in the public domain but for a statute that cannot be justified under ordinary First Amendment analysis or under a proper reading of the limits built into the Copyright Clause.

Things went better for us when the government gave its argument; for now the Court picked up on the core of our claim.
As Justice Scalia asked Solicitor General Olson,

> <small>JUSTICE SCALIA</small>: You say that the functional equivalent of an unlimited time would be a violation [of the Constitution], but that's precisely the argument that's being made by petitioners here, that a limited time which is extendable is the functional equivalent of an unlimited time.

When Olson was finished, it was my turn to give a closing rebuttal.
Olson's flailing had revived my anger.
But my anger still was directed to the academic, not the practical.
The government was arguing as if this were the first case ever to consider limits on Congress's Copyright and Patent Clause power.
Ever the professor and not the advocate, I closed by pointing out the long history of the Court imposing limits on Congress's power in the name of the Copyright and Patent Clause—indeed, the very first case striking a law of Congress as exceeding a specific enumerated power was based upon the Copyright and Patent Clause.
All true.
But it wasn't going to move the Court to my side.

**As I left** the court that day, I knew there were a hundred points I wished I could remake.
There were a hundred questions I wished I had answered differently.
But one way of thinking about this case left me optimistic.

The government had been asked over and over again, what is the limit?
Over and over again, it had answered there is no limit.
This was precisely the answer I wanted the Court to hear.
For I could not imagine how the Court could understand that the government believed Congress's power was unlimited under the terms of the Copyright Clause, and sustain the government's argument.
The solicitor general had made my argument for me. No matter how often I tried, I could not understand how the Court could find that Congress's power under the Commerce Clause was limited, but under the Copyright Clause, unlimited.
In those rare moments when I let myself believe that we may have prevailed, it was because I felt this Court—in particular, the Conservatives—would feel itself constrained by the rule of law that it had established elsewhere.

**The morning** of January 15, 2003, I was five minutes late to the office and missed the 7:00 <small>A.M.</small> call from the Supreme Court clerk.
Listening to the message, I could tell in an instant that she had bad news to report.
The Supreme Court had affirmed the decision of the Court of Appeals.
Seven justices had voted in the majority.
There were two dissents.

A few seconds later, the opinions arrived by e-mail.
I took the phone off the hook, posted an announcement to our blog, and sat down to see where I had been wrong in my reasoning.

My _reasoning_.
Here was a case that pitted all the money in the world against _reasoning_.
And here was the last naïve law professor, scouring the pages, looking for reasoning.

I first scoured the opinion, looking for how the Court would distinguish the principle in this case from the principle in _Lopez_.
The argument was nowhere to be found.
The case was not even cited.
The argument that was the core argument of our case did not even appear in the Court's opinion.

Justice Ginsburg simply ignored the enumerated powers argument.
Consistent with her view that Congress's power was not limited generally, she had found Congress's power not limited here.

Her opinion was perfectly reasonable—for her, and for Justice Souter.
Neither believes in _Lopez_.
It would be too much to expect them to write an opinion that recognized, much less explained, the doctrine they had worked so hard to defeat.

But as I realized what had happened, I couldn't quite believe what I was reading.
I had said there was no way this Court could reconcile limited powers with the Commerce Clause and unlimited powers with the Progress Clause.
It had never even occurred to me that they could reconcile the two simply _by not addressing the argument_.
There was no inconsistency because they would not talk about the two together.
There was therefore no principle that followed from the _Lopez_ case: In that context, Congress's power would be limited, but in this context it would not.

Yet by what right did they get to choose which of the framers' values they would respect?
By what right did they—the silent five—get to select the part of the Constitution they would enforce based on the values they thought important?
We were right back to the argument that I said I hated at the start: I had failed to convince them that the issue here was important, and I had failed to recognize that however much I might hate a system in which the Court gets to pick the constitutional values that it will respect, that is the system we have.

Justices Breyer and Stevens wrote very strong dissents.
Stevens's opinion was crafted internal to the law: He argued that the tradition of intellectual property law should not support this unjustified extension of terms.
He based his argument on a parallel analysis that had governed in the context of patents (so had we). But the rest of the Court discounted the parallel—without explaining how the very same words in the Progress Clause could come to mean totally different things depending upon whether the words were about patents or copyrights.
The Court let Justice Stevens's charge go unanswered.

Justice Breyer's opinion, perhaps the best opinion he has ever written, was external to the Constitution.
He argued that the term of copyrights has become so long as to be effectively unlimited.
We had said that under the current term, a copyright gave an author 99.8 percent of the value of a perpetual term.
Breyer said we were wrong, that the actual number was 99.9997 percent of a perpetual term.
Either way, the point was clear: If the Constitution said a term had to be “limited,” and the existing term was so long as to be effectively unlimited, then it was unconstitutional.

These two justices understood all the arguments we had made.
But because neither believed in the _Lopez_ case, neither was willing to push it as a reason to reject this extension.
The case was decided without anyone having addressed the argument that we had carried from Judge Sentelle.
It was _Hamlet_ without the Prince.

**Defeat brings depression.** They say it is a sign of health when depression gives way to anger.
My anger came quickly, but it didn't cure the depression.
This anger was of two sorts.

It was first anger with the five “Conservatives.”
It would have been one thing for them to have explained why the principle of _Lopez_ didn't apply in this case.
That wouldn't have been a very convincing argument, I don't believe, having read it made by others, and having tried to make it myself.
But it at least would have been an act of integrity.
These justices in particular have repeatedly said that the proper mode of interpreting the Constitution is “originalism”—to first understand the framers' text, interpreted in their context, in light of the structure of the Constitution.
That method had produced _Lopez_ and many other “originalist” rulings.
Where was their “originalism” now?

Here, they had joined an opinion that never once tried to explain what the framers had meant by crafting the Progress Clause as they did; they joined an opinion that never once tried to explain how the structure of that clause would affect the interpretation of Congress's power.
And they joined an opinion that didn't even try to explain why this grant of power could be unlimited, whereas the Commerce Clause would be limited.
In short, they had joined an opinion that did not apply to, and was inconsistent with, their own method for interpreting the Constitution.
This opinion may well have yielded a result that they liked.
It did not produce a reason that was consistent with their own principles.

My anger with the Conservatives quickly yielded to anger with myself.
For I had let a view of the law that I liked interfere with a view of the law as it is.

Most lawyers, and most law professors, have little patience for idealism about courts in general and this Supreme Court in particular.
Most have a much more pragmatic view.
When Don Ayer said that this case would be won based on whether I could convince the Justices that the framers' values were important, I fought the idea, because I didn't want to believe that that is how this Court decides.
I insisted on arguing this case as if it were a simple application of a set of principles.
I had an argument that followed in logic.
I didn't need to waste my time showing it should also follow in popularity.

As I read back over the transcript from that argument in October, I can see a hundred places where the answers could have taken the conversation in different directions, where the truth about the harm that this unchecked power will cause could have been made clear to this Court.
Justice Kennedy in good faith wanted to be shown.
I, idiotically, corrected his question.
Justice Souter in good faith wanted to be shown the First Amendment harms.
I, like a math teacher, reframed the question to make the logical point.
I had shown them how they could strike this law of Congress if they wanted to. There were a hundred places where I could have helped them want to, yet my stubbornness, my refusal to give in, stopped me. I have stood before hundreds of audiences trying to persuade;
I have used passion in that effort to persuade; but I refused to stand before this audience and try to persuade with the passion I had used elsewhere.
It was not the basis on which a court should decide the issue.

Would it have been different if I had argued it differently?
Would it have been different if Don Ayer had argued it? Or Charles Fried?
Or Kathleen Sullivan?

My friends huddled around me to insist it would not.
The Court was not ready, my friends insisted.
This was a loss that was destined.
It would take a great deal more to show our society why our framers were right.
And when we do that, we will be able to show that Court.

Maybe, but I doubt it. These Justices have no financial interest in doing anything except the right thing.
They are not lobbied.
They have little reason to resist doing right.
I can't help but think that if I had stepped down from this pretty picture of dispassionate justice, I could have persuaded.

And even if I couldn't, then that doesn't excuse what happened in January.
For at the start of this case, one of America's leading intellectual property professors stated publicly that my bringing this case was a mistake.
“The Court is not ready,” Peter Jaszi said; this issue should not be raised until it is.

After the argument and after the decision, Peter said to me, and publicly, that he was wrong.
But if indeed that Court could not have been persuaded, then that is all the evidence that's needed to know that here again Peter was right.
Either I was not ready to argue this case in a way that would do some good or they were not ready to hear this case in a way that would do some good.
Either way, the decision to bring this case—a decision I had made four years before—was wrong.

**While the reaction** to the Sonny Bono Act itself was almost unanimously negative, the reaction to the Court's decision was mixed.
No one, at least in the press, tried to say that extending the term of copyright was a good idea.
We had won that battle over ideas.
Where the decision was praised, it was praised by papers that had been skeptical of the Court's activism in other cases.
Deference was a good thing, even if it left standing a silly law.
But where the decision was attacked, it was attacked because it left standing a silly and harmful law.
_The New York Times_ wrote in its editorial,

> In effect, the Supreme Court's decision makes it likely that we are seeing the beginning of the end of public domain and the birth of copyright perpetuity.
The public domain has been a grand experiment, one that should not be allowed to die.
The ability to draw freely on the entire creative output of humanity is one of the reasons we live in a time of such fruitful creative ferment.

The best responses were in the cartoons.
There was a gaggle of hilarious images—of Mickey in jail and the like.
The best, from my view of the case, was Ruben Bolling's, reproduced on the next page.
The “powerful and wealthy” line is a bit unfair.
But the punch in the face felt exactly like that.

The image that will always stick in my head is that evoked by the quote from _The New York Times_.
That “grand experiment” we call the “public domain” is over?
When I can make light of it, I think, “Honey, I shrunk the Constitution.”
But I can rarely make light of it. We had in our Constitution a commitment to free culture.
In the case that I fathered, the Supreme Court effectively renounced that commitment.
A better lawyer would have made them see differently.

![Tom the Dancing Bug cartoon](images/18.jpg)

<span id="c4"></span>

## Eldred II

**The day** _Eldred_ was decided, fate would have it that I was to travel to Washington, D.C.
(The day the rehearing petition in _Eldred_ was denied—meaning the case was really finally over—fate would have it that I was giving a speech to technologists at Disney World.)
This was a particularly long flight to my least favorite city.
The drive into the city from Dulles was delayed because of traffic, so I opened up my computer and wrote an op-ed piece.

It was an act of contrition.
During the whole of the flight from San Francisco to Washington, I had heard over and over again in my head the same advice from Don Ayer: You need to make them see why it is important.
And alternating with that command was the question of Justice Kennedy: “For all these years the act has impeded progress in science and the useful arts.
I just don't see any empirical evidence for that.”
And so, having failed in the argument of constitutional principle, finally, I turned to an argument of politics.

_The New York Times_ published the piece.
In it, I proposed a simple fix: Fifty years after a work has been published, the copyright owner would be required to register the work and pay a small fee.
If he paid the fee, he got the benefit of the full term of copyright.
If he did not, the work passed into the public domain.

We called this the Eldred Act, but that was just to give it a name.
Eric Eldred was kind enough to let his name be used once again, but as he said early on, it won't get passed unless it has another name.

Or another two names.
For depending upon your perspective, this is either the “Public Domain Enhancement Act” or the “Copyright Term Deregulation Act.”
Either way, the essence of the idea is clear and obvious: Remove copyright where it is doing nothing except blocking access and the spread of knowledge.
Leave it for as long as Congress allows for those works where its worth is at least $1\. But for everything else, let the content go.

The reaction to this idea was amazingly strong.
Steve Forbes endorsed it in an editorial.
I received an avalanche of e-mail and letters expressing support.
When you focus the issue on lost creativity, people can see the copyright system makes no sense.
As a good Republican might say, here government regulation is simply getting in the way of innovation and creativity.
And as a good Democrat might say, here the government is blocking access and the spread of knowledge for no good reason.
Indeed, there is no real difference between Democrats and Republicans on this issue.
Anyone can recognize the stupid harm of the present system.

Indeed, many recognized the obvious benefit of the registration requirement.
For one of the hardest things about the current system for people who want to license content is that there is no obvious place to look for the current copyright owners.
Since registration is not required, since marking content is not required, since no formality at all is required, it is often impossibly hard to locate copyright owners to ask permission to use or license their work.
This system would lower these costs, by establishing at least one registry where copyright owners could be identified.

As I described in chapter 10, formalities in copyright law were removed in 1976, when Congress followed the Europeans by abandoning any formal requirement before a copyright is granted.[^194]
The Europeans are said to view copyright as a “natural right.”
Natural rights don't need forms to exist.
Traditions, like the Anglo-American tradition that required copyright owners to follow form if their rights were to be protected, did not, the Europeans thought, properly respect the dignity of the author.
My right as a creator turns on my creativity, not upon the special favor of the government.

That's great rhetoric.
It sounds wonderfully romantic.
But it is absurd copyright policy.
It is absurd especially for authors, because a world without formalities harms the creator.
The ability to spread “Walt Disney creativity” is destroyed when there is no simple way to know what's protected and what's not.

The fight against formalities achieved its first real victory in Berlin in 1908\. International copyright lawyers amended the Berne Convention in 1908, to require copyright terms of life plus fifty years, as well as the abolition of copyright formalities.
The formalities were hated because the stories of inadvertent loss were increasingly common.
It was as if a Charles Dickens character ran all copyright offices, and the failure to dot an _i_ or cross a _t_ resulted in the loss of widows' only income.

These complaints were real and sensible.
And the strictness of the formalities, especially in the United States, was absurd.
The law should always have ways of forgiving innocent mistakes.
There is no reason copyright law couldn't, as well.
Rather than abandoning formalities totally, the response in Berlin should have been to embrace a more equitable system of registration.

Even that would have been resisted, however, because registration in the nineteenth and twentieth centuries was still expensive.
It was also a hassle.
The abolishment of formalities promised not only to save the starving widows, but also to lighten an unnecessary regulatory burden imposed upon creators.

In addition to the practical complaint of authors in 1908, there was a moral claim as well.
There was no reason that creative property should be a second-class form of property.
If a carpenter builds a table, his rights over the table don't depend upon filing a form with the government.
He has a property right over the table “naturally,” and he can assert that right against anyone who would steal the table, whether or not he has informed the government of his ownership of the table.

This argument is correct, but its implications are misleading.
For the argument in favor of formalities does not depend upon creative property being second-class property.
The argument in favor of formalities turns upon the special problems that creative property presents.
The law of formalities responds to the special physics of creative property, to assure that it can be efficiently and fairly spread.

No one thinks, for example, that land is second-class property just because you have to register a deed with a court if your sale of land is to be effective.
And few would think a car is second-class property just because you must register the car with the state and tag it with a license.
In both of those cases, everyone sees that there is an important reason to secure registration—both because it makes the markets more efficient and because it better secures the rights of the owner.
Without a registration system for land, landowners would perpetually have to guard their property.
With registration, they can simply point the police to a deed.
Without a registration system for cars, auto theft would be much easier.
With a registration system, the thief has a high burden to sell a stolen car.
A slight burden is placed on the property owner, but those burdens produce a much better system of protection for property generally.

It is similarly special physics that makes formalities important in copyright law.
Unlike a carpenter's table, there's nothing in nature that makes it relatively obvious who might own a particular bit of creative property.
A recording of Lyle Lovett's latest album can exist in a billion places without anything necessarily linking it back to a particular owner.
And like a car, there's no way to buy and sell creative property with confidence unless there is some simple way to authenticate who is the author and what rights he has.
Simple transactions are destroyed in a world without formalities.
Complex, expensive, _lawyer_ transactions take their place.

This was the understanding of the problem with the Sonny Bono Act that we tried to demonstrate to the Court.
This was the part it didn't “get.”
Because we live in a system without formalities, there is no way easily to build upon or use culture from our past.
If copyright terms were, as Justice Story said they would be, “short,” then this wouldn't matter much.
For fourteen years, under the framers' system, a work would be presumptively controlled.
After fourteen years, it would be presumptively uncontrolled.

But now that copyrights can be just about a century long, the inability to know what is protected and what is not protected becomes a huge and obvious burden on the creative process.
If the only way a library can offer an Internet exhibit about the New Deal is to hire a lawyer to clear the rights to every image and sound, then the copyright system is burdening creativity in a way that has never been seen before _because there are no formalities_.

The Eldred Act was designed to respond to exactly this problem.
If it is worth $1 to you, then register your work and you can get the longer term.
Others will know how to contact you and, therefore, how to get your permission if they want to use your work.
And you will get the benefit of an extended copyright term.

If it isn't worth it to you to register to get the benefit of an extended term, then it shouldn't be worth it for the government to defend your monopoly over that work either.
The work should pass into the public domain where anyone can copy it, or build archives with it, or create a movie based on it. It should become free if it is not worth $1 to you.

Some worry about the burden on authors.
Won't the burden of registering the work mean that the $1 is really misleading?
Isn't the hassle worth more than $1? Isn't that the real problem with registration?

It is. The hassle is terrible.
The system that exists now is awful.
I completely agree that the Copyright Office has done a terrible job (no doubt because they are terribly funded) in enabling simple and cheap registrations.
Any real solution to the problem of formalities must address the real problem of _governments_ standing at the core of any system of formalities.
In this book, I offer such a solution.
That solution essentially remakes the Copyright Office.
For now, assume it was Amazon that ran the registration system.
Assume it was one-click registration.
The Eldred Act would propose a simple, one-click registration fifty years after a work was published.
Based upon historical data, that system would move up to 98 percent of commercial work, commercial work that no longer had a commercial life, into the public domain within fifty years.
What do you think?

**When Steve Forbes** endorsed the idea, some in Washington began to pay attention.
Many people contacted me pointing to representatives who might be willing to introduce the Eldred Act.
And I had a few who directly suggested that they might be willing to take the first step.

One representative, Zoe Lofgren of California, went so far as to get the bill drafted.
The draft solved any problem with international law.
It imposed the simplest requirement upon copyright owners possible.
In May 2003, it looked as if the bill would be introduced.
On May 16, I posted on the Eldred Act blog, “we are close.”
There was a general reaction in the blog community that something good might happen here.

But at this stage, the lobbyists began to intervene.
Jack Valenti and the MPAA general counsel came to the congresswoman's office to give the view of the MPAA.
Aided by his lawyer, as Valenti told me, Valenti informed the congresswoman that the MPAA would oppose the Eldred Act.
The reasons are embarrassingly thin.
More importantly, their thinness shows something clear about what this debate is really about.

The MPAA argued first that Congress had “firmly rejected the central concept in the proposed bill”—that copyrights be renewed.
That was true, but irrelevant, as Congress's “firm rejection” had occurred long before the Internet made subsequent uses much more likely.
Second, they argued that the proposal would harm poor copyright owners—apparently those who could not afford the $1 fee.
Third, they argued that Congress had determined that extending a copyright term would encourage restoration work.
Maybe in the case of the small percentage of work covered by copyright law that is still commercially valuable, but again this was irrelevant, as the proposal would not cut off the extended term unless the $1 fee was not paid.
Fourth, the MPAA argued that the bill would impose “enormous” costs, since a registration system is not free.
True enough, but those costs are certainly less than the costs of clearing the rights for a copyright whose owner is not known.
Fifth, they worried about the risks if the copyright to a story underlying a film were to pass into the public domain.
But what risk is that?
If it is in the public domain, then the film is a valid derivative use.

Finally, the MPAA argued that existing law enabled copyright owners to do this if they wanted.
But the whole point is that there are thousands of copyright owners who don't even know they have a copyright to give.
Whether they are free to give away their copyright or not—a controversial claim in any case—unless they know about a copyright, they're not likely to.

**At the beginning** of this book, I told two stories about the law reacting to changes in technology.
In the one, common sense prevailed.
In the other, common sense was delayed.
The difference between the two stories was the power of the opposition—the power of the side that fought to defend the status quo.
In both cases, a new technology threatened old interests.
But in only one case did those interest's have the power to protect themselves against this new competitive threat.

I used these two cases as a way to frame the war that this book has been about.
For here, too, a new technology is forcing the law to react.
And here, too, we should ask, is the law following or resisting common sense?
If common sense supports the law, what explains this common sense?

When the issue is piracy, it is right for the law to back the copyright owners.
The commercial piracy that I described is wrong and harmful, and the law should work to eliminate it. When the issue is p2p sharing, it is easy to understand why the law backs the owners still: Much of this sharing is wrong, even if much is harmless.
When the issue is copyright terms for the Mickey Mouses of the world, it is possible still to understand why the law favors Hollywood: Most people don't recognize the reasons for limiting copyright terms; it is thus still possible to see good faith within the resistance.

But when the copyright owners oppose a proposal such as the Eldred Act, then, finally, there is an example that lays bare the naked self-interest driving this war.
This act would free an extraordinary range of content that is otherwise unused.
It wouldn't interfere with any copyright owner's desire to exercise continued control over his content.
It would simply liberate what Kevin Kelly calls the “Dark Content” that fills archives around the world.
So when the warriors oppose a change like this, we should ask one simple question:

What does this industry really want?

With very little effort, the warriors could protect their content.
So the effort to block something like the Eldred Act is not really about protecting _their_ content.
The effort to block the Eldred Act is an effort to assure that nothing more passes into the public domain.
It is another step to assure that the public domain will never compete, that there will be no use of content that is not commercially controlled, and that there will be no commercial use of content that doesn't require _their_ permission first.

The opposition to the Eldred Act reveals how extreme the other side is. The most powerful and sexy and well loved of lobbies really has as its aim not the protection of “property” but the rejection of a tradition.
Their aim is not simply to protect what is theirs.
_Their aim is to assure that all there is is what is theirs_.

It is not hard to understand why the warriors take this view.
It is not hard to see why it would benefit them if the competition of the public domain tied to the Internet could somehow be quashed.
Just as RCA feared the competition of FM, they fear the competition of a public domain connected to a public that now has the means to create with it and to share its own creation.

What is hard to understand is why the public takes this view.
It is as if the law made airplanes trespassers.
The MPAA stands with the Causbys and demands that their remote and useless property rights be respected, so that these remote and forgotten copyright holders might block the progress of others.

All this seems to follow easily from this untroubled acceptance of the “property” in intellectual property.
Common sense supports it, and so long as it does, the assaults will rain down upon the technologies of the Internet.
The consequence will be an increasing “permission society.”
The past can be cultivated only if you can identify the owner and gain permission to build upon his work.
The future will be controlled by this dead (and often unfindable) hand of the past.




[^179]: There's a parallel here with pornography that is a bit hard to describe, but it's a strong one.
	One phenomenon that the Internet created was a world of noncommercial pornographers—people who were distributing porn but were not making money directly or indirectly from that distribution.
	Such a class didn't exist before the Internet came into being because the costs of distributing porn were so high.
	Yet this new class of distributors got special attention in the Supreme Court, when the Court struck down the Communications Decency Act of 1996. It was partly because of the burden on noncommercial speakers that the statute was found to exceed Congress's power.
	The same point could have been made about noncommercial publishers after the advent of the Internet.
	The Eric Eldreds of the world before the Internet were extremely few.
	Yet one would think it at least as important to protect the Eldreds of the world as to protect noncommercial pornographers.

[^180]: The full text is: “Sonny [Bono] wanted the term of copyright protection to last forever.
	I am informed by staff that such a change would violate the Constitution.
	I invite all of you to work with me to strengthen our copyright laws in all of the ways available to us. As you know, there is also Jack Valenti's proposal for a term to last forever less one day.
	Perhaps the Committee may look at that next Congress,” 144 Cong. Rec. H9946, 9951-2 (October 7, 1998).

[^181]: Associated Press, “Disney Lobbying for Copyright Extension No Mickey Mouse Effort; Congress OKs Bill Granting Creators 20 More Years,” *Chicago Tribune*, 17 October 1998, 22.

[^182]: See Nick Brown, “Fair Use No More?: Copyright in the Information Age,” available at link #49.

[^183]: Alan K. Ota, “Disney in Washington: The Mouse That Roars,” *Congressional Quarterly This Week*, 8 August 1990, available at link #50.

[^184]: *United States* v. *Lopez*, 514 U.S. 549, 564 (1995).

[^185]: *United States* v. *Morrison*, 529 U.S. 598 (2000).

[^186]: If it is a principle about enumerated powers, then the principle carries from one enumerated power to another.
	The animating point in the context of the Commerce Clause was that the interpretation offered by the government would allow the government unending power to regulate commerce—the limitation to interstate commerce notwithstanding.
	The same point is true in the context of the Copyright Clause.
	Here, too, the government's interpretation would allow the government unending power to regulate copyrights—the limitation to “limited times” notwithstanding.

[^187]: Brief of the Nashville Songwriters Association, *Eldred* v. *Ashcroft*, 537 U.S. 186 (2003) (No. 01-618), n.10, available at link #51.

[^188]: The figure of 2 percent is an extrapolation from the study by the Congressional Research Service, in light of the estimated renewal ranges.
	See Brief of Petitioners, *Eldred* v. *Ashcroft*, 7, available at link #52.

[^189]: See David G. Savage, “High Court Scene of Showdown on Copyright Law,” *Los Angeles Times*, 6 October 2002; David Streitfeld, “Classic Movies, Songs, Books at Stake; Supreme Court Hears Arguments Today on Striking Down Copyright Extension,” *Orlando Sentinel Tribune*, 9 October 2002.

[^190]: Brief of Hal Roach Studios and Michael Agee as Amicus Curiae Supporting the Petitoners, *Eldred* v.
	*Ashcroft*, 537 U.S. 186 (2003) (No. 01-618), 12. 
	See also Brief of Amicus Curiae filed on behalf of Petitioners by the Internet Archive, *Eldred* v. *Ashcroft*, available at link #53.

[^191]: Jason Schultz, “The Myth of the 1976 Copyright ‘Chaos’ Theory,” 20 December 2002, available at link #54.

[^192]: Brief of Amici Dr. Seuss Enterprise et al., *Eldred* v. *Ashcroft*, 537 U.S. 186 (2003) (No. 01-618), 19.

[^193]: Dinitia Smith, “Immortal Words, Immortal Royalties? Even Mickey Mouse Joins the Fray,” *New York Times*, 28 March 1998, B7.

[^194]: Until the 1908 Berlin Act of the Berne Convention, national copyright legislation sometimes made protection depend upon compliance with formalities such as registration, deposit, and affixation of notice of the author’s claim of copyright.
	However, starting with the 1908 act, every text of the Convention has provided that “the enjoyment and the exercise” of rights guaranteed by the Convention “shall not be subject to any formality.”
	The prohibition against formalities is presently embodied in Article 5(2) of the Paris Text of the Berne Convention.
	Many countries continue to impose some form of deposit or registration requirement, albeit not as a condition of copyright.
	French law, for example, requires the deposit of copies of works in national repositories, principally the National Museum.
	Copies of books published in the United Kingdom must be deposited in the British Library.
	The German Copyright Act provides for a Registrar of Authors where the author's true name can be filed in the case of anonymous or pseudonymous works.
	Paul Goldstein, *International Intellectual Property Law, Cases and Materials* (New York: Foundation Press, 2001), 153-54.
