---
title: Conclusion
---
**There are more** than 35 million people with the AIDS virus worldwide.
Twenty-five million of them live in sub-Saharan Africa.
Seventeen million have already died.
Seventeen million Africans is proportional percentage-wise to seven million Americans.
More importantly, it is seventeen million Africans.

There is no cure for AIDS, but there are drugs to slow its progression.
These antiretroviral therapies are still experimental, but they have already had a dramatic effect.
In the United States, AIDS patients who regularly take a cocktail of these drugs increase their life expectancy by ten to twenty years.
For some, the drugs make the disease almost invisible.

These drugs are expensive.
When they were first introduced in the United States, they cost between $10,000 and $15,000 per person per year.
Today, some cost $25,000 per year.
At these prices, of course, no African nation can afford the drugs for the vast majority of its population: $15,000 is thirty times the per capita gross national product of Zimbabwe.
At these prices, the drugs are totally unavailable.[^195]

These prices are not high because the ingredients of the drugs are expensive.
These prices are high because the drugs are protected by patents.
The drug companies that produced these life-saving mixes enjoy at least a twenty-year monopoly for their inventions.
They use that monopoly power to extract the most they can from the market.
That power is in turn used to keep the prices high.

There are many who are skeptical of patents, especially drug patents.
I am not.
Indeed, of all the areas of research that might be supported by patents, drug research is, in my view, the clearest case where patents are needed.
The patent gives the drug company some assurance that if it is successful in inventing a new drug to treat a disease, it will be able to earn back its investment and more.
This is socially an extremely valuable incentive.
I am the last person who would argue that the law should abolish it, at least without other changes.

But it is one thing to support patents, even drug patents.
It is another thing to determine how best to deal with a crisis.
And as African leaders began to recognize the devastation that AIDS was bringing, they started looking for ways to import HIV treatments at costs significantly below the market price.

In 1997, South Africa tried one tack.
It passed a law to allow the importation of patented medicines that had been produced or sold in another nation's market with the consent of the patent owner.
For example, if the drug was sold in India, it could be imported into Africa from India.
This is called “parallel importation,” and it is generally permitted under international trade law and is specifically permitted within the European Union.[^196]

However, the United States government opposed the bill.
Indeed, more than opposed.
As the International Intellectual Property Association characterized it, “The U.S. government pressured South Africa … not to permit compulsory licensing or parallel imports.”[^197]
Through the Office of the United States Trade Representative, the government asked South Africa to change the law—and to add pressure to that request, in 1998, the USTR listed South Africa for possible trade sanctions.
That same year, more than forty pharmaceutical companies began proceedings in the South African courts to challenge the government's actions.
The United States was then joined by other governments from the EU. Their claim, and the claim of the pharmaceutical companies, was that South Africa was violating its obligations under international law by discriminating against a particular kind of patent—pharmaceutical patents.
The demand of these governments, with the United States in the lead, was that South Africa respect these patents as it respects any other patent, regardless of any effect on the treatment of AIDS within South Africa.[^198]

We should place the intervention by the United States in context.
No doubt patents are not the most important reason that Africans don't have access to drugs.
Poverty and the total absence of an effective health care infrastructure matter more.
But whether patents are the most important reason or not, the price of drugs has an effect on their demand, and patents affect price.
And so, whether massive or marginal, there was an effect from our government's intervention to stop the flow of medications into Africa.

By stopping the flow of HIV treatment into Africa, the United States government was not saving drugs for United States citizens.
This is not like wheat (if they eat it, we can't); instead, the flow that the United States intervened to stop was, in effect, a flow of knowledge: information about how to take chemicals that exist within Africa, and turn those chemicals into drugs that would save 15 to 30 million lives.

Nor was the intervention by the United States going to protect the profits of United States drug companies—at least, not substantially.
It was not as if these countries were in the position to buy the drugs for the prices the drug companies were charging.
Again, the Africans are wildly too poor to afford these drugs at the offered prices.
Stopping the parallel import of these drugs would not substantially increase the sales by U.S. companies.

Instead, the argument in favor of restricting this flow of information, which was needed to save the lives of millions, was an argument about the sanctity of property.[^199]
It was because “intellectual property” would be violated that these drugs should not flow into Africa.
It was a principle about the importance of “intellectual property” that led these government actors to intervene against the South African response to AIDS.

Now just step back for a moment.
There will be a time thirty years from now when our children look back at us and ask, how could we have let this happen?
How could we allow a policy to be pursued whose direct cost would be to speed the death of 15 to 30 million Africans, and whose only real benefit would be to uphold the “sanctity” of an idea?
What possible justification could there ever be for a policy that results in so many deaths?
What exactly is the insanity that would allow so many to die for such an abstraction?

Some blame the drug companies.
I don't. They are corporations.
Their managers are ordered by law to make money for the corporation.
They push a certain patent policy not because of ideals, but because it is the policy that makes them the most money.
And it only makes them the most money because of a certain corruption within our political system—a corruption the drug companies are certainly not responsible for.

The corruption is our own politicians' failure of integrity.
For the drug companies would love—they say, and I believe them—to sell their drugs as cheaply as they can to countries in Africa and elsewhere.
There are issues they'd have to resolve to make sure the drugs didn't get back into the United States, but those are mere problems of technology.
They could be overcome.

A different problem, however, could not be overcome.
This is the fear of the grandstanding politician who would call the presidents of the drug companies before a Senate or House hearing, and ask, “How is it you can sell this HIV drug in Africa for only $1 a pill, but the same drug would cost an American $1,500?” Because there is no “sound bite” answer to that question, its effect would be to induce regulation of prices in America.
The drug companies thus avoid this spiral by avoiding the first step.
They reinforce the idea that property should be sacred.
They adopt a rational strategy in an irrational context, with the unintended consequence that perhaps millions die.
And that rational strategy thus becomes framed in terms of this ideal—the sanctity of an idea called “intellectual property.”

So when the common sense of your child confronts you, what will you say?
When the common sense of a generation finally revolts against what we have done, how will we justify what we have done?
What is the argument?

A sensible patent policy could endorse and strongly support the patent system without having to reach everyone everywhere in exactly the same way.
Just as a sensible copyright policy could endorse and strongly support a copyright system without having to regulate the spread of culture perfectly and forever, a sensible patent policy could endorse and strongly support a patent system without having to block the spread of drugs to a country not rich enough to afford market prices in any case.
A sensible policy, in other words, could be a balanced policy.
For most of our history, both copyright and patent policies were balanced in just this sense.

But we as a culture have lost this sense of balance.
We have lost the critical eye that helps us see the difference between truth and extremism.
A certain property fundamentalism, having no connection to our tradition, now reigns in this culture—bizarrely, and with consequences more grave to the spread of ideas and culture than almost any other single policy decision that we as a democracy will make.

**A simple idea** blinds us, and under the cover of darkness, much happens that most of us would reject if any of us looked.
So uncritically do we accept the idea of property in ideas that we don't even notice how monstrous it is to deny ideas to a people who are dying without them.
So uncritically do we accept the idea of property in culture that we don't even question when the control of that property removes our ability, as a people, to develop our culture democratically.
Blindness becomes our common sense.
And the challenge for anyone who would reclaim the right to cultivate our culture is to find a way to make this common sense open its eyes.

So far, common sense sleeps.
There is no revolt.
Common sense does not yet see what there could be to revolt about.
The extremism that now dominates this debate fits with ideas that seem natural, and that fit is reinforced by the RCAs of our day.
They wage a frantic war to fight “piracy,” and devastate a culture for creativity.
They defend the idea of “creative property,” while transforming real creators into modern-day sharecroppers.
They are insulted by the idea that rights should be balanced, even though each of the major players in this content war was itself a beneficiary of a more balanced ideal.
The hypocrisy reeks.
Yet in a city like Washington, hypocrisy is not even noticed.
Powerful lobbies, complex issues, and MTV attention spans produce the “perfect storm” for free culture.

**In August 2003,** a fight broke out in the United States about a decision by the World Intellectual Property Organization to cancel a meeting.[^200]
At the request of a wide range of interests, WIPO had decided to hold a meeting to discuss “open and collaborative projects to create public goods.”
These are projects that have been successful in producing public goods without relying exclusively upon a proprietary use of intellectual property.
Examples include the Internet and the World Wide Web, both of which were developed on the basis of protocols in the public domain.
It included an emerging trend to support open academic journals, including the Public Library of Science project that I describe in the Afterword.
It included a project to develop single nucleotide polymorphisms (SNPs), which are thought to have great significance in biomedical research.
(That nonprofit project comprised a consortium of the Wellcome Trust and pharmaceutical and technological companies, including Amersham Biosciences, AstraZeneca, Aventis, Bayer, Bristol-Myers Squibb, Hoffmann-La Roche, Glaxo-SmithKline, IBM, Motorola, Novartis, Pfizer, and Searle.)
It included the Global Positioning System, which Ronald Reagan set free in the early 1980s.
And it included “open source and free software.”

The aim of the meeting was to consider this wide range of projects from one common perspective: that none of these projects relied upon intellectual property extremism.
Instead, in all of them, intellectual property was balanced by agreements to keep access open or to impose limitations on the way in which proprietary claims might be used.

From the perspective of this book, then, the conference was ideal.[^201]
The projects within its scope included both commercial and noncommercial work.
They primarily involved science, but from many perspectives.
And WIPO was an ideal venue for this discussion, since WIPO is the preeminent international body dealing with intellectual property issues.

Indeed, I was once publicly scolded for not recognizing this fact about WIPO.
In February 2003, I delivered a keynote address to a preparatory conference for the World Summit on the Information Society (WSIS). At a press conference before the address, I was asked what I would say.
I responded that I would be talking a little about the importance of balance in intellectual property for the development of an information society.
The moderator for the event then promptly interrupted to inform me and the assembled reporters that no question about intellectual property would be discussed by WSIS, since those questions were the exclusive domain of WIPO.
In the talk that I had prepared, I had actually made the issue of intellectual property relatively minor.
But after this astonishing statement, I made intellectual property the sole focus of my talk.
There was no way to talk about an “Information Society” unless one also talked about the range of information and culture that would be free.
My talk did not make my immoderate moderator very happy.
And she was no doubt correct that the scope of intellectual property protections was ordinarily the stuff of WIPO.
But in my view, there couldn't be too much of a conversation about how much intellectual property is needed, since in my view, the very idea of balance in intellectual property had been lost.

So whether or not WSIS can discuss balance in intellectual property, I had thought it was taken for granted that WIPO could and should.
And thus the meeting about “open and collaborative projects to create public goods” seemed perfectly appropriate within the WIPO agenda.

But there is one project within that list that is highly controversial, at least among lobbyists.
That project is “open source and free software.”
Microsoft in particular is wary of discussion of the subject.
From its perspective, a conference to discuss open source and free software would be like a conference to discuss Apple's operating system.
Both open source and free software compete with Microsoft's software.
And internationally, many governments have begun to explore requirements that they use open source or free software, rather than “proprietary software,” for their own internal uses.

I don't mean to enter that debate here.
It is important only to make clear that the distinction is not between commercial and noncommercial software.
There are many important companies that depend fundamentally upon open source and free software, IBM being the most prominent.
IBM is increasingly shifting its focus to the GNU/Linux operating system, the most famous bit of “free software”—and IBM is emphatically a commercial entity.
Thus, to support “open source and free software” is not to oppose commercial entities.
It is, instead, to support a mode of software development that is different from Microsoft's.[^202]

More important for our purposes, to support “open source and free software” is not to oppose copyright.
“Open source and free software” is not software in the public domain.
Instead, like Microsoft's software, the copyright owners of free and open source software insist quite strongly that the terms of their software license be respected by adopters of free and open source software.
The terms of that license are no doubt different from the terms of a proprietary software license.
Free software licensed under the General Public License (GPL), for example, requires that the source code for the software be made available by anyone who modifies and redistributes the software.
But that requirement is effective only if copyright governs software.
If copyright did not govern software, then free software could not impose the same kind of requirements on its adopters.
It thus depends upon copyright law just as Microsoft does.

It is therefore understandable that as a proprietary software developer, Microsoft would oppose this WIPO meeting, and understandable that it would use its lobbyists to get the United States government to oppose it, as well.
And indeed, that is just what was reported to have happened.
According to Jonathan Krim of the _Washington Post_, Microsoft's lobbyists succeeded in getting the United States government to veto the meeting.[^203]
And without U.S. backing, the meeting was canceled.

I don't blame Microsoft for doing what it can to advance its own interests, consistent with the law.
And lobbying governments is plainly consistent with the law.
There was nothing surprising about its lobbying here, and nothing terribly surprising about the most powerful software producer in the United States having succeeded in its lobbying efforts.

What was surprising was the United States government's reason for opposing the meeting.
Again, as reported by Krim, Lois Boland, acting director of international relations for the U.S. Patent and Trademark Office, explained that “open-source software runs counter to the mission of WIPO, which is to promote intellectual-property rights.”
She is quoted as saying, “To hold a meeting which has as its purpose to disclaim or waive such rights seems to us to be contrary to the goals of WIPO.”

These statements are astonishing on a number of levels.

First, they are just flat wrong.
As I described, most open source and free software relies fundamentally upon the intellectual property right called “copyright.”
Without it, restrictions imposed by those licenses wouldn't work.
Thus, to say it “runs counter” to the mission of promoting intellectual property rights reveals an extraordinary gap in understanding—the sort of mistake that is excusable in a first-year law student, but an embarrassment from a high government official dealing with intellectual property issues.

Second, who ever said that WIPO's exclusive aim was to “promote” intellectual property maximally?
As I had been scolded at the preparatory conference of WSIS, WIPO is to consider not only how best to protect intellectual property, but also what the best balance of intellectual property is. As every economist and lawyer knows, the hard question in intellectual property law is to find that balance.
But that there should be limits is, I had thought, uncontested.
One wants to ask Ms. Boland, are generic drugs (drugs based on drugs whose patent has expired) contrary to the WIPO mission?
Does the public domain weaken intellectual property?
Would it have been better if the protocols of the Internet had been patented?

Third, even if one believed that the purpose of WIPO was to maximize intellectual property rights, in our tradition, intellectual property rights are held by individuals and corporations.
They get to decide what to do with those rights because, again, they are _their_ rights.
If they want to “waive” or “disclaim” their rights, that is, within our tradition, totally appropriate.
When Bill Gates gives away more than $20 billion to do good in the world, that is not inconsistent with the objectives of the property system.
That is, on the contrary, just what a property system is supposed to be about: giving individuals the right to decide what to do with _their_ property.

When Ms. Boland says that there is something wrong with a meeting “which has as its purpose to disclaim or waive such rights,” she's saying that WIPO has an interest in interfering with the choices of the individuals who own intellectual property rights.
That somehow, WIPO's objective should be to stop an individual from “waiving” or “disclaiming” an intellectual property right.
That the interest of WIPO is not just that intellectual property rights be maximized, but that they also should be exercised in the most extreme and restrictive way possible.

There is a history of just such a property system that is well known in the Anglo-American tradition.
It is called “feudalism.”
Under feudalism, not only was property held by a relatively small number of individuals and entities.
And not only were the rights that ran with that property powerful and extensive.
But the feudal system had a strong interest in assuring that property holders within that system not weaken feudalism by liberating people or property within their control to the free market.
Feudalism depended upon maximum control and concentration.
It fought any freedom that might interfere with that control.

As Peter Drahos and John Braithwaite relate, this is precisely the choice we are now making about intellectual property.[^204]
We will have an information society.
That much is certain.
Our only choice now is whether that information society will be _free_ or _feudal_.
The trend is toward the feudal.

When this battle broke, I blogged it. A spirited debate within the comment section ensued.
Ms. Boland had a number of supporters who tried to show why her comments made sense.
But there was one comment that was particularly depressing for me. An anonymous poster wrote,

> George, you misunderstand Lessig: He's only talking about the world as it should be (“the goal of WIPO, and the goal of any government, should be to promote the right balance of intellectual-property rights, not simply to promote intellectual property rights”), not as it is. If we were talking about the world as it is, then of course Boland didn't say anything wrong.
But in the world as Lessig would have it, then of course she did.
Always pay attention to the distinction between Lessig's world and ours.

I missed the irony the first time I read it. I read it quickly and thought the poster was supporting the idea that seeking balance was what our government should be doing.
(Of course, my criticism of Ms. Boland was not about whether she was seeking balance or not; my criticism was that her comments betrayed a first-year law student's mistake.
I have no illusion about the extremism of our government, whether Republican or Democrat.
My only illusion apparently is about whether our government should speak the truth or not.)

Obviously, however, the poster was not supporting that idea.
Instead, the poster was ridiculing the very idea that in the real world, the “goal” of a government should be “to promote the right balance” of intellectual property.
That was obviously silly to him.
And it obviously betrayed, he believed, my own silly utopianism.
“Typical for an academic,” the poster might well have continued.

I understand criticism of academic utopianism.
I think utopianism is silly, too, and I'd be the first to poke fun at the absurdly unrealistic ideals of academics throughout history (and not just in our own country's history).

But when it has become silly to suppose that the role of our government should be to “seek balance,” then count me with the silly, for that means that this has become quite serious indeed.
If it should be obvious to everyone that the government does not seek balance, that the government is simply the tool of the most powerful lobbyists, that the idea of holding the government to a different standard is absurd, that the idea of demanding of the government that it speak truth and not lies is just naïve, then who have we, the most powerful democracy in the world, become?

It might be crazy to expect a high government official to speak the truth.
It might be crazy to believe that government policy will be something more than the handmaiden of the most powerful interests.
It might be crazy to argue that we should preserve a tradition that has been part of our tradition for most of our history—free culture.

If this is crazy, then let there be more crazies.
Soon.

**There are moments** of hope in this struggle.
And moments that surprise.
When the FCC was considering relaxing ownership rules, which would thereby further increase the concentration in media ownership, an extraordinary bipartisan coalition formed to fight this change.
For perhaps the first time in history, interests as diverse as the NRA, the ACLU, Moveon.org, William Safire, Ted Turner, and CodePink Women for Peace organized to oppose this change in FCC policy.
An astonishing 700,000 letters were sent to the FCC, demanding more hearings and a different result.

This activism did not stop the FCC, but soon after, a broad coalition in the Senate voted to reverse the FCC decision.
The hostile hearings leading up to that vote revealed just how powerful this movement had become.
There was no substantial support for the FCC's decision, and there was broad and sustained support for fighting further concentration in the media.

But even this movement misses an important piece of the puzzle.
Largeness as such is not bad.
Freedom is not threatened just because some become very rich, or because there are only a handful of big players.
The poor quality of Big Macs or Quarter Pounders does not mean that you can't get a good hamburger from somewhere else.

The danger in media concentration comes not from the concentration, but instead from the feudalism that this concentration, tied to the change in copyright, produces.
It is not just that there are a few powerful companies that control an ever expanding slice of the media.
It is that this concentration can call upon an equally bloated range of rights—property rights of a historically extreme form—that makes their bigness bad.

It is therefore significant that so many would rally to demand competition and increased diversity.
Still, if the rally is understood as being about bigness alone, it is not terribly surprising.
We Americans have a long history of fighting “big,” wisely or not.
That we could be motivated to fight “big” again is not something new.

It would be something new, and something very important, if an equal number could be rallied to fight the increasing extremism built within the idea of “intellectual property.”
Not because balance is alien to our tradition; indeed, as I've argued, balance is our tradition.
But because the muscle to think critically about the scope of anything called “property” is not well exercised within this tradition anymore.

If we were Achilles, this would be our heel.
This would be the place of our tragedy.

**As I write** these final words, the news is filled with stories about the RIAA lawsuits against almost three hundred individuals.[^205]
Eminem has just been sued for “sampling” someone else's music.[^206]
The story about Bob Dylan “stealing” from a Japanese author has just finished making the rounds.[^207]
An insider from Hollywood—who insists he must remain anonymous—reports “an amazing conversation with these studio guys.
They've got extraordinary [old] content that they'd love to use but can't because they can't begin to clear the rights.
They've got scores of kids who could do amazing things with the content, but it would take scores of lawyers to clean it first.”
Congressmen are talking about deputizing computer viruses to bring down computers thought to violate the law.
Universities are threatening expulsion for kids who use a computer to share content.

Yet on the other side of the Atlantic, the BBC has just announced that it will build a “Creative Archive,” from which British citizens can download BBC content, and rip, mix, and burn it.[^208]
And in Brazil, the culture minister, Gilberto Gil, himself a folk hero of Brazilian music, has joined with Creative Commons to release content and free licenses in that Latin American country.[^209]

I've told a dark story.
The truth is more mixed.
A technology has given us a new freedom.
Slowly, some begin to understand that this freedom need not mean anarchy.
We can carry a free culture into the twenty-first century, without artists losing and without the potential of digital technology being destroyed.
It will take some thought, and more importantly, it will take some will to transform the RCAs of our day into the Causbys.

Common sense must revolt.
It must act to free culture.
Soon, if this potential is ever to be realized.


[^195]: Commission on Intellectual Property Rights, “Final Report: Integrating Intellectual Property Rights and Development Policy” (London, 2002), available at link #55.
	According to a World Health Organization press release issued 9 July 2002, only 230,000 of the 6 million who need drugs in the developing world receive them—and half of them are in Brazil.

[^196]: See Peter Drahos with John Braithwaite, *Information Feudalism: Who Owns the Knowledge Economy?* (New York: The New Press, 2003), 37.

[^197]: International Intellectual Property Institute (IIPI), *Patent Protection and Access to HIV/AIDS Pharmaceuticals in Sub-Saharan Africa, a Report Prepared for the World Intellectual Property Organization* (Washington, D.C., 2000), 14, available at link #56. For a firsthand account of the struggle over South Africa, see Hearing Before the Subcommittee on Criminal Justice, Drug Policy, and Human Resources, House Committee on Government Reform, H. Rep., 1st sess., Ser. No. 106-126 (22 July 1999), 150-57 (statement of James Love).

[^198]: International Intellectual Property Institute (IIPI), *Patent Protection and Access to HIV/AIDS Pharmaceuticals in Sub-Saharan Africa, a Report Prepared for the World Intellectual Property Organization* (Washington, D.C., 2000), 15.

[^199]: See Sabin Russell, “New Crusade to Lower AIDS Drug Costs: Africa's Needs at Odds with Firms' Profit Motive,”
	*San Francisco Chronicle*, 24 May 1999, A1, available at link #57 (“compulsory licenses and gray markets  pose a threat to the entire system of intellectual property protection”); Robert Weissman, “AIDS and Developing Countries: Democratizing Access to Essential Medicines,”
	*Foreign Policy in Focus* 4:23 (August 1999), available at link #58 (describing U.S. policy); John A. Harrelson, “TRIPS, Pharmaceutical Patents, and the HIV/AIDS Crisis: Finding the Proper Balance Between Intellectual Property Rights and Compassion, a Synopsis,” *Widener Law Symposium Journal* (Spring 2001): 175.

[^200]: Jonathan Krim, “The Quiet War over Open-Source,” *Washington Post*, 21 August 2003, E1, available at link #59; William New, “Global Group's Shift on ‘Open Source’ Meeting Spurs Stir,” *National Journal's Technology Daily*, 19 August 2003, available at link #60; William New, “U.S. Official Opposes ‘Open Source’ Talks at WIPO,” *National Journal's Technology Daily*, 19 August 2003, available at link #61.

[^201]: I should disclose that I was one of the people who asked WIPO for the meeting.

[^202]: Microsoft's position about free and open source software is more sophisticated.
	As it has repeatedly asserted, it has no problem with “open source” software or software in the public domain.
	Microsoft's principal opposition is to “free software” licensed under a “copyleft” license, meaning a license that requires the licensee to adopt the same terms on any derivative work.
	See Bradford L. Smith, “The Future of Software: Enabling the Marketplace to Decide,” *Government Policy Toward Open Source Software* (Washington, D.C.: AEI-Brookings Joint Center for Regulatory Studies, American Enterprise Institute for Public Policy Research, 2002), 69, available at link #62. See also Craig Mundie, Microsoft senior vice president, *The Commercial Software Model*, discussion at New York University Stern School of Business (3 May 2001), available at link #63.

[^203]: Krim, “The Quiet War over Open-Source,” available at link #64.

[^204]: See Drahos with Braithwaite, *Information Feudalism*, 210-20.

[^205]: John Borland, “RIAA Sues 261 File Swappers,”
	CNET News.com, 8 September 2003, available at link #65; Paul R.
	La Monica, “Music Industry Sues Swappers,” CNN/Money, 8 September 2003, available at link #66; Soni Sangha and Phyllis Furman with Robert Gearty, “Sued for a Song, N.Y.C.
	12-Yr-Old Among 261 Cited as Sharers,” *New York Daily News*, 9 September 2003, 3; Frank Ahrens, “RIAA's Lawsuits Meet Surprised Targets; Single Mother in Calif., 12-Year-Old Girl in N.Y. Among Defendants,” *Washington Post*, 10 September 2003, E1; Katie Dean, “Schoolgirl Settles with RIAA,” *Wired News*, 10 September 2003, available at link #67.

[^206]: Jon Wiederhorn, “Eminem Gets Sued … by a Little Old Lady,” mtv.com, 17 September 2003, available at link #68.

[^207]: Kenji Hall, Associated Press, “Japanese Book May Be Inspiration for Dylan Songs,” Kansascity.com, 9 July 2003, available at link #69.

[^208]: “BBC Plans to Open Up Its Archive to the Public,” BBC press release, 24 August 2003, available at link #70.

[^209]: “Creative Commons and Brazil,” Creative Commons Weblog, 6 August 2003, available at link #71.
